*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02884
*         NATIONAL TREATMENT IMPROVEMENT EVALUATION STUDY (NTIES),
*                                1992-1997
*        (DATASET 0001: NTIES RESEARCH INTAKE QUESTIONNAIRE (NRIQ))
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02884-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02884-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1311.
DATA LIST FILE=DATA /
              CASEID 1-7                    R2 8               R5M1 9-10
               R15 11-12          PRGMTYPE 13-14           TRTMENT 15-16
              TRT2 17-18              PRG2 19-20              CELL 21-22
             CELL2 23-24               R17 25-26               R19 27-28
               R21 29-30             R24M1 31-32             R24M2 33-34
             R24M3 35-36             R24M4 37-38             R24M6 39-40
             R24M7 41-42             R24M8 43-44             R24M9 45-46
            R24M10 47-48            R24M11 49-50            R24M12 51-52
            R24M13 53-54            R24M14 55-56            R24M15 57-58
            R24M16 59-60            R24M17 61-62            R24M18 63-64
            R24M19 65-66            R24M21 67-68            R24M22 69-70
             R25M1 71-72             R25M2 73-74             R25M3 75-76
             R25M4 77-78               R27 79-82               R29 83-84
               R34 85-86               R35 87-88               R39 89-90
               R41 91-92               R42 93-94             R44M1 95-96
               R46 97-98              R47 99-100             R50 101-102
             R53 103-104             R55 105-106           R56M1 107-108
           R56M2 109-110           R56M3 111-112           R56M4 113-114
           R56M5 115-116           R56M6 117-118           R56M8 119-120
           R56M9 121-122             R58 123-124             R61 125-126
             R62 127-128             R64 129-130             R67 131-132
             R71 133-134             R72 135-136             R74 137-138
             R76 139-140             R77 141-142             R79 143-146
           R84M1 147-148           R84M2 149-150           R84M3 151-152
           R84M4 153-154           R84M5 155-156           R84M6 157-158
           R84M7 159-160           R84M8 161-162          R84M10 163-164
          R84M12 165-166           R90M1 167-168           R90M2 169-170
           R90M3 171-172           R90M4 173-174           R90M5 175-176
           R90M6 177-178           R90M7 179-180           R90M8 181-182
           R90M9 183-184          R90M10 185-186          R90M11 187-188
             R91 189-190             R92 191-192             R93 193-194
             R97 195-196             R99 197-198          R100M1 199-200
          R100M2 201-202          R100M3 203-204          R100M4 205-206
          R100M5 207-208          R100M6 209-210            R102 211-214
          R108A1 215-216          R108A2 217-218          R108A3 219-220
          R108A4 221-222          R108A5 223-224          R108A6 225-226
          R108A7 227-228          R108A8 229-230          R108A9 231-232
         R108A10 233-234         R108A11 235-236         R108A12 237-238
          R113M1 239-240          R113M2 241-242          R113M3 243-244
          R113M4 245-246          R113M5 247-248          R113M6 249-250
          R113M7 251-252          R113M8 253-254          R113M9 255-256
         R113M10 257-258         R113M11 259-260         R113M12 261-262
         R113M13 263-264         R113M14 265-266          R114M1 267-268
          R114M2 269-270          R114M3 271-272          R114M4 273-274
          R114M5 275-276          R114M6 277-278          R114M7 279-280
          R114M8 281-282          R116A1 283-284          R117A1 285-286
          R120A1 287-288          R122A1 289-290          R116A2 291-292
          R117A2 293-294          R120A2 295-296          R122A2 297-298
          R123A2 299-300          R116A3 301-302          R117A3 303-304
          R118A3 305-306          R119A3 307-308          R120A3 309-310
          R122A3 311-312          R123A3 313-314          R116A4 315-316
          R117A4 317-318          R118A4 319-320          R119A4 321-322
          R120A4 323-324          R122A4 325-326          R123A4 327-328
          R116A5 329-330          R117A5 331-332          R120A5 333-334
          R122A5 335-336          R116A6 337-338          R117A6 339-340
          R120A6 341-342          R122A6 343-344          R116A7 345-346
          R117A7 347-348          R120A7 349-350          R122A7 351-352
          R123A7 353-354          R116A8 355-356          R117A8 357-358
          R120A8 359-360          R122A8 361-362          R116A9 363-364
          R117A9 365-366          R120A9 367-368          R122A9 369-370
          R123A9 371-372         R116A10 373-374         R117A10 375-376
         R120A10 377-378         R122A10 379-380         R123A10 381-382
         R116A11 383-384         R117A11 385-386         R120A11 387-388
         R122A11 389-390         R123A11 391-392         R116A12 393-394
         R117A12 395-396         R120A12 397-398         R122A12 399-400
            R124 401-402            R125 403-404            R126 405-406
            R127 407-408            R128 409-410            R129 411-412
            R130 413-414            R131 415-416            R132 417-418
            R133 419-420            R135 421-422            R136 423-424
            R137 425-426            R138 427-428            R139 429-430
            R140 431-432          R142A1 433-434          R143A1 435-436
          R144A1 437-438          R147A1 439-440          R142A2 441-442
          R143A2 443-444          R144A2 445-446          R147A2 447-448
          R142A3 449-450          R143A3 451-452          R144A3 453-454
            R155 455-456            R156 457-458            R157 459-460
            R159 461-462            R160 463-464            R161 465-466
            R162 467-468            R171 469-470            R172 471-472
            R173 473-474            R174 475-476            R175 477-478
            R176 479-480            R177 481-482            R178 483-484
            R179 485-486          R182A1 487-488          R184A1 489-490
          R185A1 491-492          R182A2 493-494          R184A2 495-496
          R185A2 497-498          R182A3 499-500          R184A3 501-502
          R185A3 503-504          R182A4 505-506          R185A4 507-508
          R182A5 509-510          R185A5 511-512          R182A6 513-514
          R185A6 515-516          R182A7 517-518          R185A7 519-520
          R182A8 521-522          R185A8 523-524          R182A9 525-526
          R185A9 527-528            R187 529-530            R189 531-532
            R190 533-534            R191 535-536            R192 537-538
            R193 539-540            R194 541-542            R195 543-544
          R198A1 545-546          R198A2 547-548          R198A3 549-550
          R198A4 551-552          R198A5 553-554          R200A1 555-556
          R202A1 557-558          R200A2 559-560          R202A2 561-562
          R200A3 563-564          R202A3 565-566          R200A4 567-568
          R202A4 569-570          R200A5 571-572          R202A5 573-574
            R203 575-576          R204M1 577-578          R204M2 579-580
          R204M3 581-582          R204M4 583-584          R204M5 585-586
          R204M6 587-588            R205 589-590          R206M1 591-592
          R206M2 593-594          R206M3 595-596          R206M4 597-598
          R206M5 599-600          R206M6 601-602            R207 603-604
          R208M1 605-606          R208M2 607-608            R211 609-610
            R212 611-612            R213 613-614            R214 615-616
            R216 617-618            R218 619-620            R219 621-622
            R220 623-624            R221 625-626            R222 627-628
            R223 629-630            R225 631-632            R226 633-634
            R227 635-636            R228 637-638            R229 639-640
            R231 641-642            R232 643-644            R233 645-646
            R234 647-648            R236 649-650            R237 651-652
            R238 653-654            R239 655-656            R240 657-658
            R241 659-660            R242 661-662            R244 663-664
            R245 665-666            R246 667-668            R247 669-670
            R248 671-672            R250 673-674            R251 675-676
            R253 677-681            R255 682-683            R256 684-685
            R258 686-687            R259 688-690            R260 691-692
            R262 693-694            R263 695-696            R264 697-698
          R270M1 699-700          R270M2 701-702          R270M3 703-704
          R270M4 705-706            R271 707-708          R272M1 709-710
          R272M2 711-712          R272M3 713-714            R273 715-716
            R274 717-718            R275 719-720            R276 721-722
            R277 723-724            R278 725-726            R279 727-728
            R280 729-730            R281 731-732            R282 733-734
            R287 735-736            R288 737-738            R289 739-740
            R290 741-742            R291 743-744            R292 745-746
            R293 747-748            R294 749-750            R295 751-752
            R296 753-754            R297 755-756            R298 757-758
            R299 759-760            R300 761-762            R301 763-764
            R302 765-766            R303 767-768            R304 769-770
            R305 771-772            R306 773-774            R307 775-776
            R308 777-778            R309 779-780            R310 781-782
            R311 783-784          R313A1 785-786          R313A2 787-788
          R313A3 789-790            R314 791-795            R322 796-797
            R323 798-799            R324 800-801            R325 802-803
            R326 804-805            R327 806-807            R328 808-809
            R329 810-811            R330 812-813            R331 814-815
            R332 816-817            R333 818-819            R334 820-821
            R335 822-823            R336 824-825            R337 826-827
            R338 828-829            R339 830-831            R340 832-833
            R341 834-835          R344A2 836-837          R345A2 838-839
          R344A3 840-841          R345A3 842-843          R345A5 844-845
         R345A10 846-847         R344A11 848-849         R345A11 850-851
         R344A12 852-853         R345A12 854-855         R344A15 856-857
         R345A15 858-859         R345A16 860-861         R345A17 862-863
         R344A18 864-865            R346 866-867          R348A1 868-869
          R351A1 870-871          R348A2 872-873          R351A2 874-875
          R348A3 876-877          R351A3 878-879          R348A4 880-881
          R351A4 882-883          R348A5 884-885          R351A5 886-887
          R348A6 888-889          R351A6 890-891          R348A7 892-893
          R351A7 894-895          R348A8 896-897          R351A8 898-899
          R348A9 900-901          R351A9 902-903         R348A10 904-905
         R351A10 906-907         R348A11 908-909         R351A11 910-911
         R348A12 912-913         R351A12 914-915         R348A13 916-917
         R351A13 918-919         R348A14 920-921         R351A14 922-923
         R348A15 924-925         R351A15 926-927         R348A16 928-929
         R351A16 930-931         R348A17 932-933         R351A17 934-935
         R348A18 936-937         R351A18 938-939         R348A19 940-941
         R351A19 942-943         R348A20 944-945         R351A20 946-947
         R348A21 948-949         R351A21 950-951            R352 952-953
            R353 954-955            R354 956-957            R357 958-959
            R358 960-961            R359 962-963            R360 964-965
            R361 966-967            R362 968-969            R363 970-971
            R364 972-973            R365 974-975            R366 976-977
            R369 978-979            R371 980-981            R372 982-983
            R373 984-985            R375 986-990            R377 991-992
          R378M1 993-994          R378M2 995-996          R378M3 997-998
         R378M4 999-1000        R378M5 1001-1002        R378M6 1003-1004
        R378M7 1005-1006        R378M8 1007-1008        R378M9 1009-1010
       R378M10 1011-1012       R378M11 1013-1014       R378M12 1015-1016
       R378M13 1017-1018       R378M14 1019-1020       R378M15 1021-1022
       R378M16 1023-1024       R378M17 1025-1026          R379 1027-1028
          R380 1029-1030          R381 1031-1032        R384A1 1033-1035
        R385A1 1036-1037        R388A1 1038-1039        R389A1 1040-1041
        R389A2 1042-1043          R391 1044-1045          R392 1046-1047
          R393 1048-1049        R397M1 1050-1051        R397M2 1052-1053
        R397M3 1054-1055        R397M4 1056-1057        R397M5 1058-1059
        R397M6 1060-1061        R397M7 1062-1063        R397M8 1064-1065
        R397M9 1066-1067       R397M10 1068-1069       R397M11 1070-1071
          R399 1072-1073          R400 1074-1075          R401 1076-1077
          R403 1078-1079        R407M2 1080-1081          R409 1082-1083
          R411 1084-1085          R412 1086-1087          R413 1088-1089
        R416A1 1090-1091        R416A2 1092-1093        R416A3 1094-1095
        R416A4 1096-1097        R416A5 1098-1099        R416A6 1100-1101
        R416A7 1102-1103        R419M1 1104-1105        R419M2 1106-1107
          R420 1108-1109          R423 1110-1111        R427A1 1112-1113
        R427A2 1114-1115        R427A3 1116-1117        R427A4 1118-1119
        R427A5 1120-1121        R427A6 1122-1123        R427A7 1124-1125
        R427A8 1126-1127        R427A9 1128-1129       R427A10 1130-1131
          R428 1132-1133          R429 1134-1135          R431 1136-1137
        R436A1 1138-1139        R437A1 1140-1141        R436A2 1142-1143
        R437A2 1144-1145        R436A3 1146-1147        R437A3 1148-1149
        R436A4 1150-1151        R437A4 1152-1153        R436A5 1154-1155
        R437A5 1156-1157          R439 1158-1159          R440 1160-1161
          R441 1162-1163          R442 1164-1165          R443 1166-1167
          R444 1168-1169          R445 1170-1171          R447 1172-1173
          R448 1174-1175          R449 1176-1177          R450 1178-1179
          R451 1180-1181          R452 1182-1183        R454A1 1184-1185
        R456A1 1186-1187        R455A2 1188-1189        R456A2 1190-1191
        R455A3 1192-1193        R456A3 1194-1195          R457 1196-1197
          R458 1198-1199        R459M1 1200-1201        R459M2 1202-1203
        R459M3 1204-1205        R459M4 1206-1207        R462M1 1208-1209
        R462M4 1210-1211        R462M5 1212-1213          R463 1214-1215
          R464 1216-1217          R465 1218-1219          R466 1220-1221
          R467 1222-1223          R468 1224-1225          R469 1226-1227
          R470 1228-1229          R471 1230-1231          R472 1232-1233
          R474 1234-1238       RTOTANS 1239-1241       RTOTREF 1242-1243
        RTOTDK 1244-1245       AFDRUG1 1246-1247       AFDRUG2 1248-1249
      QUEXSTAT 1250-1251        BCSTAT 1252-1253       URISTAT 1254-1255
       LOS 1256-1260 (2)      LOSCENSR 1261-1262   DURATTX 1263-1267 (2)
       DURAPTX 1268-1269   DURAPDP 1270-1274 (2)       TFSCOMP 1275-1276
      NRIQLTAR 1277-1278      NRIQDRUG 1279-1280        NPAQAR 1281-1282
        FLDISP 1283-1284       LABDISP 1285-1286           CAN 1287-1288
           COC 1289-1290           PCP 1291-1292           OPI 1293-1294
           AMP 1295-1296           BEN 1297-1298           MET 1299-1300
           ALC 1301-1302      RBEERVOL 1303-1305      RWINEVOL 1306-1308
      RLIQUVOL 1309-1311
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'PATIENT CASEID' /
   R2        'TREATMENT MODALITY' /
   R5M1      'INTAKE PERIODS' /
   R15       'LANGUAGE FLAG' /
   PRGMTYPE  'PROGRAM TYPE' /
   TRTMENT   'TREATMENT MODALITY' /
   TRT2      'REVISED TREATMENT MODALITY' /
   PRG2      'REVISED PROGRAM TYPE' /
   CELL      'ANALYSIS VARIALBLE' /
   CELL2     'ANALYSIS VARIABLE V.2' /
   R17       'SETTING OF INTERVIEW' /
   R19       'EVER LOCKED UP BEFORE' /
   R21       'HOW LONG LOCKED UP' /
   R24M1     'IN FOR DRUG POSSESSION' /
   R24M2     'IN FOR DRUG SALE OR MANUFACTURING' /
   R24M3     'IN FOR DRIVING WHILE INTOXICATED' /
   R24M4     'IN FOR PROSTITUTION OR SOLICITATION' /
   R24M6     'IN FOR FORGERY, ETC' /
   R24M7     'IN FOR BOOKMAKING/NUMBERS/GAMBLING' /
   R24M8     'IN FOR RECEIVING STOLEN GOODS' /
   R24M9     'IN FOR MOTOR VEHICLE THEFT' /
   R24M10    'IN FOR SHOPLIFTING' /
   R24M11    'IN FOR BREAKING AND ENTERING/BURGLARY' /
   R24M12    'IN FOR ARMED ROBBERY/ROBBERY BY FORCE' /
   R24M13    'IN FOR OTHER THEFT' /
   R24M14    'IN FOR ARSON' /
   R24M15    'IN FOR VANDALISM' /
   R24M16    'IN FOR SERIOUS ASSAULT' /
   R24M17    'IN FOR SIMPLE ASSAULT/FIGHTING' /
   R24M18    'IN FOR FORCIBLE RAPE/SEXUAL ASSAULT' /
   R24M19    'IN FOR MURDER/MANSLAUGHTER' /
   R24M21    'IN FOR OTHER' /
   R24M22    'IN FOR CANNOT CODE' /
   R25M1     'AWAITING TRIAL OR TRIAL PROCEEDINGS' /
   R25M2     'AWAITING SENTENCING' /
   R25M3     'SERVING A SENTENCE' /
   R25M4     'SOMETHING ELSE' /
   R27       'SECTION JP ELAPSED TIME' /
   R29       'GENDER' /
   R34       'AGE FROM BIRTH DATE' /
   R35       'AGE CHECK' /
   R39       'BORN IN US' /
   R41       'MOTHER BORN IN US' /
   R42       'FATHER BORN IN US' /
   R44M1     'RACE/ETHNICITY' /
   R46       'OTHER LANGUAGE SPOKEN AS CHILD' /
   R47       'LANGUAGES SPOKEN' /
   R50       'LANGUAGE PREFERRED' /
   R53       'ABILITY TO READ ENGLISH' /
   R55       'NOW IN SCHOOL/TRAINING' /
   R56M1     'ELEMENTARY SCHOOL/MIDDLE SCHOOL/JUNIOR H' /
   R56M2     'HIGH SCHOOL' /
   R56M3     'GED PROGRAM' /
   R56M4     'JUNIOR (2-YEAR) COLLEGE' /
   R56M5     '4-YEAR COLLEGE/UNIVERSITY' /
   R56M6     'TECHNICAL/TRADE/VOCATIONAL SCHOOL' /
   R56M8     'SPECIAL EDUCATION PROGRAM' /
   R56M9     'JOB CORPS OR OTHER SCHOOL/TRAINING' /
   R58       'HIGHEST GRADE ATTENDED' /
   R61       'HAVE HS DIPLOMA/GED?' /
   R62       'HIGH SCHOOL DIPLOMA/GED' /
   R64       '(OTHER) DIPLOMAS/DEGREES' /
   R67       'SERVED ON ACTIVE DUTY' /
   R71       'LAST SCHOOL GRADES' /
   R72       'EVER EXPELLED FROM SCHOOL' /
   R74       'EXPELLED MORE THAN ONE TIME' /
   R76       'AGE WHEN (FIRST) EXPELLED' /
   R77       'DRUGS CAUSED TO LEAVE SCHOOL' /
   R79       'SECTION A ELAPSED TIME' /
   R84M1     'REFERRAL SOURCE - DRUG TREATMENT STAFF' /
   R84M2     'REFERRAL SOURCE - CRIMINAL JUSTICE PERSO' /
   R84M3     'REFERRAL SOURCE - HEALTH AGENCY STAFF' /
   R84M4     'REFERRAL SOURCE - SCHOOL TEACHER' /
   R84M5     'REFERRAL SOURCE - OTHER PUBLIC SERVICE A' /
   R84M6     'REFERRAL SOURCE - EMPLOYEAR' /
   R84M7     'REFERRAL SOURCE - SPOUSE, PARTNER, FAMIL' /
   R84M8     'REFERRAL SOURCE - FRIEND, COWORKER, FELL' /
   R84M10    'REFERRAL SOURCE - OTHER' /
   R84M12    'REFERRAL SOURCE - SELF' /
   R90M1     'REASON FOR TREATMENT - DRUG AVAILABILITY' /
   R90M2     'REASON FOR TREATMENT - FINANCIAL' /
   R90M3     'REASON FOR TREATMENT - PRESSURE FROM' /
   R90M4     'REASON FOR TREATMENT - PRESSURE TO IMPRO' /
   R90M5     'REASON FOR TREATMENT - PRESSURE FROM TEA' /
   R90M6     'REASON FOR TREATMENT - JOB' /
   R90M7     'REASON FOR TREATMENT - PARENTING ISSUES' /
   R90M8     'REASON FOR TREATMENT - HEALTH ISSUES' /
   R90M9     'REASON FOR TREATMENT - DESIRE FOR SERVIC' /
   R90M10    'REASON FOR TREATMENT - GENERAL PERSONAL' /
   R90M11    'REASON FOR TREATMENT - OTHER' /
   R91       'TROUBLED BY USE' /
   R92       'IMPORTANCE OF TREATMENT' /
   R93       'HOW LONG AGO NAME PUT IN' /
   R97       'KEPT FROM TREATMENT' /
   R99       'PROBLEMS GETTING TREATMENT' /
   R100M1    'TRANSPORTATION PROBLEMS' /
   R100M2    'WORK SCHEDULE CONFLICT' /
   R100M3    'SCHOOL/TRAINING SCHEDULE CONFLICT' /
   R100M4    'CHILD CARE PROBLEMS' /
   R100M5    'COST OF TREATMENT' /
   R100M6    'OTHER PROBLEMS GETTING TREATMENT' /
   R102      'SECTION B ELAPSED TIME' /
   R108A1    'EVER TRIED INHALANTS' /
   R108A2    'EVER TRIED MARIJUANA/HASHISH' /
   R108A3    'EVER TRIED CRACK' /
   R108A4    'EVER TRIED COCAINE' /
   R108A5    'EVER TRIED PCP' /
   R108A6    'EVER TRIED HALLUCINOGENS OR PSYCHEDELICS' /
   R108A7    'EVER TRIED HEROIN' /
   R108A8    'EVER TRIED ILLEGAL METHADONE' /
   R108A9    'EVER TRIED OTHER NARCOTICS' /
   R108A10   'EVER TRIED ILLEGAL UPPERS' /
   R108A11   'EVER TRIED OTHER DOWNERS' /
   R108A12   'EVER TRIED OTHER DRUGS' /
   R113M1    'IN TX FOR INHALANTS' /
   R113M2    'IN TX FOR MARIJUANA/HASHISH' /
   R113M3    'IN TX FOR CRACK' /
   R113M4    'IN TX FOR COCAINE' /
   R113M5    'IN TX FOR PCP' /
   R113M6    'IN TX FOR HALLUCINOGENS OR PSYCHEDELICS' /
   R113M7    'IN TX FOR UPPERS' /
   R113M8    'IN TX FOR DOWNERS' /
   R113M9    'IN TX FOR HEROIN' /
   R113M10   'IN TX FOR ILLEGAL METHADONE' /
   R113M11   'IN TX FOR OTHER NARCOTICS' /
   R113M12   'IN TX FOR ALCOHOL' /
   R113M13   'IN TX FOR OTHER' /
   R113M14   'IN TX FOR NONE' /
   R114M1    'USED WITH NO ONE' /
   R114M2    'USED WITH FRIENDS' /
   R114M3    'USED WITH BOYFRIEND OR GIRLFRIEND' /
   R114M4    'USED WITH SPOUSE OR PARTNER' /
   R114M5    'USED WITH BROTHERS AND/OR SISTERS' /
   R114M6    'USED WITH PARENTS' /
   R114M7    'USED WITH OTHER FAMILY MEMBERS' /
   R114M8    'USED WITH SOMEONE ELSE' /
   R116A1    'AGE FIRST USED INHALANTS' /
   R117A1    '2WK USE OF INHALANTS?' /
   R120A1    'LAST USE OF INHALANTS' /
   R122A1    'DAYS USED INHALANTS MOST' /
   R116A2    'AGE FIRST USED MARIJUANA' /
   R117A2    '2WK USE OF MARIJUANA?' /
   R120A2    'LAST USE OF MARIJUANA' /
   R122A2    'DAYS USED MARIJUANA MOST' /
   R123A2    'DAYS USED MARIJUANA LAST 30' /
   R116A3    'AGE FIRST USED CRACK' /
   R117A3    '2WK USE OF CRACK?' /
   R118A3    '48HR USE OF CRACK?' /
   R119A3    'LAST 48HR USE OF CRACK' /
   R120A3    'LAST USE OF CRACK' /
   R122A3    'DAYS USED CRACK MOST' /
   R123A3    'DAYS USED CRACK LAST 30' /
   R116A4    'AGE FIRST USED COCAINE POWDER' /
   R117A4    '2WK USE OF COCAINE POWDER?' /
   R118A4    '48HR USE OF COCAINE POWDER?' /
   R119A4    'LAST 48HR USE OF COCAINE POWDER?' /
   R120A4    'LAST USE OF COCAINE POWDER' /
   R122A4    'DAYS USED COCAINE POWDER MOST' /
   R123A4    'DAYS USED COCAINE POWDER LAST 30' /
   R116A5    'AGE FIRST USED PCP' /
   R117A5    '2WK USE OF PCP?' /
   R120A5    'LAST USE OF PCP' /
   R122A5    'DAYS USED PCP MOST' /
   R116A6    'AGE FIRST USED HALLUCINOGENS' /
   R117A6    '2WK USE OF HALLUCINOGENS?' /
   R120A6    'LAST USE OF HALLUCINOGENS' /
   R122A6    'DAYS USED HALLUCINOGENS MOST' /
   R116A7    'AGE FIRST USED HEROIN' /
   R117A7    '2WK USE OF HEROIN?' /
   R120A7    'LAST USE OF HEROIN' /
   R122A7    'DAYS USED HEROIN MOST' /
   R123A7    'DAYS USED HEROIN LAST 30' /
   R116A8    'AGE FIRST USED ILLEGAL METHADONE' /
   R117A8    '2WK USE OF ILLEGAL METHADONE?' /
   R120A8    'LAST USE OF ILLEGAL METHADONE' /
   R122A8    'DAYS USED ILLEGAL METHADONE MOST' /
   R116A9    'AGE FIRST USED OTHER NARCOTICS' /
   R117A9    '2WK USE OF OTHER NARCOTICS?' /
   R120A9    'LAST USE OF OTHER NARCOTICS' /
   R122A9    'DAYS USED OTHER NARCOTICS MOST' /
   R123A9    'DAYS USED OTHER NARCOTICS LAST 30' /
   R116A10   'AGE FIRST USED UPPERS' /
   R117A10   '2WK USE OF UPPERS?' /
   R120A10   'LAST USE OF UPPERS' /
   R122A10   'DAYS USED UPPERS MOST' /
   R123A10   'DAYS USED UPPERS LAST 30' /
   R116A11   'AGE FIRST USED DOWNERS' /
   R117A11   '2WK USE OF DOWNERS?' /
   R120A11   'LAST USE OF DOWNERS' /
   R122A11   'DAYS USED DOWNERS MOST' /
   R123A11   'DAYS USED DOWNERS LAST 30' /
   R116A12   'AGE FIRST USED OTHER DRUG USED' /
   R117A12   '2WK USE OF OTHER DRUG USED?' /
   R120A12   'LAST USE OF OTHER DRUG USED' /
   R122A12   'DAYS USED OTHER DRUG USED MOST' /
   R124      'HOSPITALIZED FOR OVERDOSE?' /
   R125      'LAST OVERDOSED ON DRUGS' /
   R126      'TIMES OVERDOSED IN LAST 12 MONTHS' /
   R127      'CASH SPENT ON DRUGS LAST 30 DAYS' /
   R128      'INJECTED DRUGS?' /
   R129      'HAD DRUGS INJECTED?' /
   R130      'LAST INJECTED DRUGS' /
   R131      'DAYS INJECTED DRUGS IN LAST 30' /
   R132      'SHARED NEEDLE OR WORKS?' /
   R133      'LAST SHARED NEEDLE OR WORKS' /
   R135      'HOW OFTEN SHARED NEEDLE LAST 30DYS/12MOS' /
   R136      'HOW OFTEN CLEANED NDLE LAST 30DYS/12MOS' /
   R137      'HOW OFTEN SHARED WORKS LAST 30DYS/12MOS' /
   R138      'DAYS SHARED STRANGER''S NDLE/WRKS IN LAS' /
   R139      'DRANK ALCOHOL?' /
   R140      'DAYS DRANK ALCOHOL IN LAST 30' /
   R142A1    'DAYS DRANK BEER IN LAST 30' /
   R143A1    'AMOUNT OF BEER DRUNK PER DAY' /
   R144A1    'UNIT OF BEER DRUNK' /
   R147A1    'VOLUME OF BEER UNIT' /
   R142A2    'DAYS DRANK WINE IN LAST 30' /
   R143A2    'AMOUNT OF WINE DRUNK PER DAY' /
   R144A2    'UNIT OF WINE DRUNK' /
   R147A2    'VOLUME OF WINE UNIT' /
   R142A3    'DAYS DRANK LIQUOR IN LAST 30' /
   R143A3    'AMOUNT OF LIQUOR DRUNK PER DAY' /
   R144A3    'UNIT OF LIQUOR DRUNK' /
   R155      'DAYS GOTTEN DRUNK IN LAST 30' /
   R156      'TIMES DRUNK BEFORE AGE 15' /
   R157      'ALCOHOL DT''S?' /
   R159      'HOSPITALIZED FOR DRINKING?' /
   R160      'RECEIVED HELP ABOUT DRINKING?' /
   R161      'TROUBLED/BOTHERED BY OWN ALCOHOL USE' /
   R162      'IMPORTANCE OF ALCOHOL ABUSE TX' /
   R171      'STAYED IN OWN APT 12 MONTHS?' /
   R172      'STAYED IN OTHER''S APT 12 MONTHS?' /
   R173      'STAYED IN HOTEL ROOM 12 MONTHS?' /
   R174      'STAYED IN HOMELESS SHELTER 12 MONTHS?' /
   R175      'STAYED IN OTHER SHELTER 12 MONTHS?' /
   R176      'STAYED IN HOSPITAL 12 MONTHS?' /
   R177      'STAYED IN JAIL 12 MONTHS?' /
   R178      'STAYED IN GROUP HOME 12 MONTHS?' /
   R179      'STAYED IN OTHER PLACE 12 MONTHS?' /
   R182A1    'STAYED IN OWN HOME 30 DAYS' /
   R184A1    'GOV''T PAID  OWN HOME' /
   R185A1    'LONGEST STAY OWN HOME' /
   R182A2    'STAYED IN OTHER''S HOME 30 DAYS' /
   R184A2    'GOV''T PAID  OTHER''S HOME' /
   R185A2    'LONGEST STAY OTHER''S HOME 12  MOS' /
   R182A3    'STAYED IN HOTEL ROOM 30 DAYS' /
   R184A3    'GOV''T PAID  HOTEL ROOM' /
   R185A3    'LONGEST STAY HOTEL ROOM 12  MOS' /
   R182A4    'STAYED IN HOMELESS SHELTER 30 DAYS' /
   R185A4    'LONGEST STAY HOMELESS SHELTER 12  MOS' /
   R182A5    'STAYED IN OTHER SHELTER 30 DAYS' /
   R185A5    'LONGEST STAY OTHER SHELTER 12  MOS' /
   R182A6    'STAYED IN HOSPITAL 30 DAYS' /
   R185A6    'LONGEST STAY HOSPITAL 12  MOS' /
   R182A7    'STAYED IN JAIL 30 DAYS' /
   R185A7    'LONGEST STAY JAIL 12  MOS' /
   R182A8    'STAYED IN GROUP HOME 30 DAYS' /
   R185A8    'LONGEST STAY GROUP HOME 12  MOS' /
   R182A9    'STAYED IN OTHER PLACE 30 DAYS' /
   R185A9    'LONGEST STAY OTHER PLACE 12  MOS' /
   R187      'PLACE STAYED LAST NIGHT' /
   R189      'STAYED IN PUBLIC HOUSING LAST NIGHT?' /
   R190      'IMPORTANCE OF HOUSING HELP' /
   R191      'SAW DRUG USE/SALE NEAR HOME LAST 7 DAYS?' /
   R192      'APPROACHED TO USE/BUY DRUGS LAST 7 DAYS?' /
   R193      'SHOOTING/KNIFING NEARBY PAST 7DYS?' /
   R194      'MUGGING/BEATING NEARBY PAST 7DYS?' /
   R195      'KNOWN PEOPLE KILLED LAST 12MO' /
   R198A1    'LIVED WITH SPOUSE/PARTNER?' /
   R198A2    'LIVED WITH MOTHER?' /
   R198A3    'LIVED WITH FATHER?' /
   R198A4    'LIVED WITH MINOR CHILDREN?' /
   R198A5    'LIVED WITH ADULT CHILDREN?' /
   R200A1    'TIME LIVED WITH SPOUSE/PARTNER' /
   R202A1    'NOW LIVE WITH SPOUSE/PARTNER?' /
   R200A2    'TIME LIVED WITH MOTHER' /
   R202A2    'NOW LIVE WITH MOTHER?' /
   R200A3    'TIME LIVED WITH FATHER' /
   R202A3    'NOW LIVE WITH FATHER?' /
   R200A4    'TIME LIVED WITH MINOR CHILDREN' /
   R202A4    'NOW LIVE WITH MINOR CHILDREN?' /
   R200A5    'TIME LIVED WITH ADULT CHILDREN' /
   R202A5    'NOW LIVE WITH ADULT CHILDREN?' /
   R203      'CURRENTLY LIVING WITH  ALCOHOLIC?' /
   R204M1    'SPOUSE/PARTNER ALCOHOLIC' /
   R204M2    'MOTHER ALCOHOLIC' /
   R204M3    'FATHER ALCOHOLIC' /
   R204M4    'MINOR CHILD ALCOHOLIC' /
   R204M5    'ADULT CHILD ALCOHOLIC' /
   R204M6    'OTHER PERSON ALCOHOLIC' /
   R205      'CURRENTLY LIVING WITH DRUG USER?' /
   R206M1    'SPOUSE/PARTNER DRUG USER' /
   R206M2    'MOTHER DRUG USER' /
   R206M3    'FATHER DRUG USER' /
   R206M4    'MINOR CHILD DRUG USER' /
   R206M5    'ADULT CHILD DRUG USER' /
   R206M6    'OTHER PERSON DRUG USER' /
   R207      'CURRENTLY LIVING WITH 12-STEP GOER?' /
   R208M1    'SPOUSE/PARTNER 12-STEP GOER' /
   R208M2    'ALL OTHER 12-STEP GOER' /
   R211      'NON-COHABITANT PARTNER?' /
   R212      'PARTNER ABUSING ALCOHOL?' /
   R213      'PARTNER USING DRUGS?' /
   R214      'PARTNER IN 12-STEP/TREATMENT?' /
   R216      'NUMBER OF CHILDREN CURRENTLY RAISING' /
   R218      'EVER RAISED CHILDREN?' /
   R219      'IN TREATMENT TO REGAIN CUSTODY?' /
   R220      'AFRAID OF LOSING CUSTODY?' /
   R221      'DIFFICULTY OF GETTING CHILD CARE' /
   R222      'CURRENTLY MARRIED?' /
   R223      'EVER MARRIED?' /
   R225      'LIVE WITH SPOUSE?' /
   R226      'LENGTH OF MARITAL SEPARATION' /
   R227      'NUMBER OF DEPENDENTS' /
   R228      'PERSON TO CONFIDE IN?' /
   R229      'EMERGENCY SUPPORT PERSON?' /
   R231      'AGE MET SUPPORT PERSON 1' /
   R232      'AGE MET SUPPORT PERSON 2' /
   R233      'AGE MET SUPPORT PERSON 3' /
   R234      'EVER OUTPLACED BY COURTS/AGENCY?' /
   R236      'TIMES OUTPLACED BY COURTS/AGENCY' /
   R237      'EVER RUN AWAY FROM HOME?' /
   R238      'TIMES RUN AWAY' /
   R239      'EVER KICKED OUT BY PARENT/GUARDIAN?' /
   R240      'EVER ATTACKED?' /
   R241      'EVER BEATEN?' /
   R242      'TIMES ATTACKED/BEATEN' /
   R244      'EVER ATTACKED/BEATEN BEFORE AGE 18?' /
   R245      'WHEN LAST ATTACKED' /
   R246      'EVER BEATEN BY PARENT/GUARDIAN?' /
   R247      'EVER BEATEN BY SPOUSE/PARTNER?' /
   R248      'IMPORTANCE OF CHILDCARE COUNSELING' /
   R250      'IMPORTANCE OF FAMILY COUNSELING' /
   R251      'IMPORTANCE OF SOCIAL PROBLEMS COUNSELING' /
   R253      'SECTION D ELAPSED TIME' /
   R255      'PRIOR ALCOHOL TREATMENT?' /
   R256      'PRIOR DRUG TREATMENT?' /
   R258      'NUMBER OF PRIOR TREATMENTS' /
   R259      'AGE AT FIRST TREATMENT' /
   R260      'LONGEST TIME IN TREATMENT' /
   R262      'MODALITY OF LONGEST TREATMENT' /
   R263      'TREATMENT LAST 12 MONTHS?' /
   R264      'ANY TREATMENT PROVIDERS LAST 12 MONTHS?' /
   R270M1    'NUMBER OF TREATMENTS - INPATIENT' /
   R270M2    'NUMBER OF TREATMENTS - RESIDENTIAL' /
   R270M3    'NUMBER OF TREATMENTS - OUTPATIENT' /
   R270M4    'NUMBER OF TREATMENTS - METHADONE' /
   R271      'ATTENDED 12 STEP?' /
   R272M1    'EVER ATTENDED ALCOHOL ANONYMOUS' /
   R272M2    'EVER ATTENDED NARCOTICS ANONYMOUS' /
   R272M3    'EVER ATTENDED COCAINE ANONYMOUS' /
   R273      'AGE AT FIRST 12 STEP MEETING' /
   R274      'ATTENDED > 5 MEETINGS LAST 12 MONTHS?' /
   R275      '24 HOUR MENTAL HEALTH VISIT?' /
   R276      'AGE AT 1ST 24 HR MENTAL HEALTH VISIT' /
   R277      '# OF 24 HR MENTAL HEALTH VISITS' /
   R278      '24 HR MENTAL HEALTH VISIT LAST 12 MOS?' /
   R279      'OUTPATIENT MENTAL HEALTH TREATMENT?' /
   R280      'OUTPATIENT MENTAL HEALTH TMT BEFORE AGE 18?' /
   R281      '# OF MHEALTH VISITS LAST 12 MOS' /
   R282      'PSYCHOTROPIC DRUGS TAKEN LAST 7 DAYS?' /
   R287      'SUDDEN FEAR W/OUT DANGER?' /
   R288      'SUDDEN IRRATIONAL FEAR?' /
   R289      'DRUG-INDUCED SUDDEN FEAR' /
   R290      'TREMBLING WHEN FRIGHTENED?' /
   R291      'SWEATING WHEN FRIGHTENED?' /
   R292      'TROUBLE BREATHING WHEN FRIGHTENED?' /
   R293      'HEART POUNDING WHEN FRIGHTENED?' /
   R294      'DRUG-FREE SUDDEN FEAR LAST 12 MONTHS?' /
   R295      'SEVERELY DEPRESSED FOR TWO WEEKS?' /
   R296      'LOST INTEREST IN LIFE FOR 2 WEEKS?' /
   R297      'DRUG-INDUCED 2 WEEK PERIODS' /
   R298      'DRUG-INDUCED 2 WK PERIODS LAST 12 MOS?' /
   R299      'ATTEMPTED SUICIDE?' /
   R300      'SUICIDE ATTEMPTED > ONCE?' /
   R301      'DRUG-INDUCED SUICIDE ATTEMPT?' /
   R302      'DRUG-INDUCED SUICIDE ATTEMPTS' /
   R303      'SUICIDE ATTEMPT LAST 12 MONTHS?' /
   R304      'DRUG-INDUCED ATTEMPTS LAST 12 MONTHS' /
   R305      'SUICIDAL THOUGHTS?' /
   R306      'DRUG-INDUCED SUICIDAL THOUGHTS' /
   R307      'SUICIDAL THOUGHTS LAST 12 MONTHS?' /
   R308      'HAD HALLUCINATIONS?' /
   R309      'DRUG-INDUCED HALLUCINATIONS' /
   R310      'TROUBLED/BOTHERED BY MENTAL HEALTH' /
   R311      'IMPORTANCE OF MENTAL HEALTH TREATMENT' /
   R313A1    'ABILITY TO NOT INTERRUPT PRE AGE 12' /
   R313A2    'ABILITY TO STAY IN SEAT PRE AGE 12' /
   R313A3    'ABILITY TO FINISH THINGS PRE AGE 12' /
   R314      'SECTION E ELAPSED TIME' /
   R322      'DRIVEN DRUNK/HIGH' /
   R323      'EVER STOLE A VEHICLE' /
   R324      'EVER SOLD DRUGS' /
   R325      'EVER GOT CUSTOMERS FOR PROSTITUTES' /
   R326      'EVER HAD SEX FOR MONEY/DRUGS' /
   R327      'EVER PASSED BAD CHECKS/CREDIT CARD' /
   R328      'EVER WORKED IN BOOKMAKING' /
   R329      'EVER EMBEZZLED' /
   R330      'EVER BOUGHT STOLEN GOODS' /
   R331      'EVER SHOPLIFTED' /
   R332      'EVER BROKE INTO HOUSE,ETC' /
   R333      'EVER USED WEAPON/FORCE TO STEAL' /
   R334      'EVER SET FIRE TO BUILDING/VEHICLE' /
   R335      'EVER DESTROYED PROPERTY' /
   R336      'EVER ATTACKED/THREATENED SOMEONE' /
   R337      'EVER BEATEN SOMEONE UP' /
   R338      'EVER SEVERELY HURT SOMEONE' /
   R339      'EVER FORCED SEX ON SOMEONE' /
   R340      'EVER KILLED SOMEONE' /
   R341      'EVER COMMITTED OTHER OFFENSE' /
   R344A2    'AGE STOLE A VEHICLE' /
   R345A2    'TIMES STOLE A VEHICLE' /
   R344A3    'AGE SOLD DRUGS' /
   R345A3    'TIMES SOLD DRUGS' /
   R345A5    'TIMES HAD SEX FOR MONEY/DRUGS' /
   R345A10   'TIMES SHOPLIFTED' /
   R344A11   'AGE BROKE INTO HOUSE,ETC' /
   R345A11   'TIMES BROKE INTO HOUSE,ETC' /
   R344A12   'AGE USED WEAPON/FORCE TO STEAL' /
   R345A12   'TIMES USED WEAPON/FORCE TO STEAL' /
   R344A15   'AGE ATTACKED/THREATENED SOMEONE' /
   R345A15   'TIMES ATTACKED/THREATENED SOMEONE' /
   R345A16   'TIMES BEAT SOMEONE UP' /
   R345A17   'TIMES SEVERELY HURT SOMEONE' /
   R344A18   'AGE FORCED SEX ON SOMEONE' /
   R346      'BELONGED TO A GANG IN 12 MOS?' /
   R348A1    'ARRESTED FOR DRUG POSESSION' /
   R351A1    'ARRESTED FOR DRUG POSESSION IN 12MO' /
   R348A2    'ARRESTED FOR SELLING DRUGS' /
   R351A2    'ARRESTED FOR SELLING DRUGS IN 12MO' /
   R348A3    'ARRESTED FOR DRIVING DRUNK/HIGH' /
   R351A3    'ARRESTED FOR DRIVING DRUNK/HIGH IN 12MO' /
   R348A4    'ARRESTED FOR PROSTITUTION' /
   R351A4    'ARRESTED FOR PROSTITUTION IN 12MO' /
   R348A5    'ARRESTED FOR PIMPING' /
   R351A5    'ARRESTED FOR PIMPING IN 12MO' /
   R348A6    'ARRESTED FOR FORGERY' /
   R351A6    'ARRESTED FOR FORGERY IN 12MO' /
   R348A7    'ARRESTED FOR BOOKMAKING' /
   R351A7    'ARRESTED FOR BOOKMAKING IN 12MO' /
   R348A8    'ARRESTED FOR STOLEN GOODS' /
   R351A8    'ARRESTED FOR STOLEN GOODS IN 12MO' /
   R348A9    'ARRESTED FOR STOLEN VEHICLE' /
   R351A9    'ARRESTED FOR STOLEN VEHICLE IN 12MO' /
   R348A10   'ARRESTED FOR SHOPLIFTING' /
   R351A10   'ARRESTED FOR SHOPLIFTED IN 12MO' /
   R348A11   'ARRESTED FOR BREAKING AND ENTERING' /
   R351A11   'ARRESTED FOR BREAKING/ENTERING IN 12MO' /
   R348A12   'ARRESTED FOR WEAPON/FORCE TO STEAL' /
   R351A12   'ARRESTED FOR FORCE TO STEAL IN 12MO' /
   R348A13   'ARRESTED FOR OTHER THEFT' /
   R351A13   'ARRESTED FOR OTHER THEFT IN 12MO' /
   R348A14   'ARRESTED FOR SETTING FIRE' /
   R351A14   'ARRESTED FOR SETTING FIRE IN 12MO' /
   R348A15   'ARRESTED FOR VANDALISM' /
   R351A15   'ARRESTED FOR VANDALISM IN 12MO' /
   R348A16   'ARRESTED FOR BEATING SOMEONE UP' /
   R351A16   'ARRESTED FOR BEATING SOMEONE IN 12MO' /
   R348A17   'ARRESTED FOR HURTING SOMEONE' /
   R351A17   'ARRESTED FOR HURTING SOMEONE IN 12MO' /
   R348A18   'ARRESTED FOR RAPE' /
   R351A18   'ARRESTED FOR RAPE IN 12MO' /
   R348A19   'ARRESTED FOR KILLING SOMEONE' /
   R351A19   'ARRESTED FOR KILLING IN 12MO' /
   R348A20   'ARRESTED FOR TRUANCY/PAROLE' /
   R351A20   'ARRESTED FOR TRUANCY/PAROLE IN 12MO' /
   R348A21   'ARRESTED FOR OTHER OFFENSE' /
   R351A21   'ARRESTED FOR OTHER OFFENSE IN 12 MO' /
   R352      'AGE WHEN FIRST ARRESTED' /
   R353      'TIMES ARRESTED' /
   R354      'TIMES CONVICTED' /
   R357      'EVER IN JUVENILE FACILITY' /
   R358      'EVER KEPT IN JAIL 24+ HOURS' /
   R359      'LENGTH OF PRISON/JAIL STAY' /
   R360      'RELEASED FROM JAIL/PRISON' /
   R361      'UNDER JUVENILE PROBATION' /
   R362      'UNDER JUVENILE PAROLE' /
   R363      'UNDER ADULT PROBATION' /
   R364      'UNDER ADULT PAROLE' /
   R365      'UNDER WORK RELEASE' /
   R366      'UNDER OTHER SUPERVISION' /
   R369      'HOW OFTEN TALK TO OFFICER' /
   R371      'CRIMINAL CHARGES' /
   R372      'OUTSTANDING WARRANTS' /
   R373      'DRUG TREATMENT REQUIRED' /
   R375      'ELAPSED TIME SECTION F' /
   R377      'EVER SUPPORTED BY ILLEGAL ACTIVITY?' /
   R378M1    'SUPPORTED BY DRUG DEALING' /
   R378M2    'SUPPORTED BY MOONSHINING' /
   R378M3    'SUPPORTED BY PROSTITUTION' /
   R378M4    'SUPPORTED BY PIMPING' /
   R378M5    'SUPPORTED BY FORGERY/CREDIT FRAUD' /
   R378M6    'SUPPORTED BY BOOKMAKING' /
   R378M7    'SUPPORTED BY STOLEN GOODS' /
   R378M8    'SUPPORTED BY MOTOR VEHICLE THEFT' /
   R378M9    'SUPPORTED BY SHOPLIFTING' /
   R378M10   'SUPPORTED BY BREAKING AND ENTERING' /
   R378M11   'SUPPORTED BY ARMED ROBBERY' /
   R378M12   'SUPPORTED BY OTHER THEFT' /
   R378M13   'SUPPORTED BY ARSON' /
   R378M14   'SUPPORTED BY AGGRAVATED ASSAULT' /
   R378M15   'SUPPORTED BY MURDER' /
   R378M16   'SUPPORTED BY OTHER ILLEGAL ACTIVITY' /
   R378M17   'INTERVIEWER UNABLE TO CODE' /
   R379      'AGE AT FIRST ILLEGAL SUPPORT' /
   R380      'SUPPORTED ILLEGALY LAST 12 MONTHS?' /
   R381      'CURRENTLY EMPLOYED?' /
   R384A1    'JOB1: TYPE OF JOB' /
   R385A1    'ANOTHER JOB?' /
   R388A1    'HOURS WORKED AT JOB1' /
   R389A1    'HOW LONG AT JOB1' /
   R389A2    'HOW LONG AT JOB2' /
   R391      'EMPLOYER REQUIRED TREATMENT?' /
   R392      'SAW DRUG USE/SALE NEAR JOB LAST 7 DAYS?' /
   R393      'OFFERED DRUGS NEAR WORK LAST 7 DAYS?' /
   R397M1    'REASON FOR NOT WORKING F/T - JOB RELATED' /
   R397M2    'REASON FOR NOT WORKING F/T - FINANCIAL' /
   R397M3    'REASON FOR NOT WORKING F/T - CHILD CARE' /
   R397M4    'REASON FOR NOT WORKING F/T - TRANSPORTAT' /
   R397M5    'REASON FOR NOT WORKING F/T - FAMILY/FRIE' /
   R397M6    'REASON FOR NOT WORKING F/T - RACE/ETHNIC' /
   R397M7    'REASON FOR NOT WORKING F/T - LEGAL BARRI' /
   R397M8    'REASON FOR NOT WORKING F/T - SKILL/EXPER' /
   R397M9    'REASON FOR NOT WORKING F/T - DRUG USE' /
   R397M10   'REASON FOR NOT WORKING F/T - ILLNESS/INJ' /
   R397M11   'REASON FOR NOT WORKING F/T - OTHER' /
   R399      'TIME SINCE LAST F/T JOB' /
   R400      'LONGEST TIME HELD F/T JOB' /
   R401      'CURRENTLY AT LONGEST HELD JOB?' /
   R403      'TYPE OF JOB-V' /
   R407M2    'WAGE RATE - HOURLY' /
   R409      'MONTHS WORKED IN LAST 12' /
   R411      'IMPORTANCE OF EMPLOYMENT COUNSELING' /
   R412      'LIVED WITH SUPPORTER LAST 12 MONTHS?' /
   R413      'HOW MUCH SUPPORTED BY PERSON LIVED WITH' /
   R416A1    'INCOME FROM OWN WAGES?' /
   R416A2    'INCOME FROM ALIMONY/CHILD SUPPORT?' /
   R416A3    'INCOME FROM SPOUSE/PARTNER?' /
   R416A4    'INCOME WELFARE OR RELIEF?' /
   R416A5    'INCOME FROM UNEMPLOYMENT/DISABILITY?' /
   R416A6    'INCOME SS/PENSION/ANNUITY?' /
   R416A7    'INCOME FROM OTHER SOURCES?' /
   R419M1    'INCOME - FROM OWN WAGES AND SALARIES' /
   R419M2    'INCOME - FROM OTHER SOURCES' /
   R420      'IMPORTANCE OF FINANCIAL COUNSELING' /
   R423      'GENERAL HEALTH' /
   R427A1    'PROBLEMS WITH SIGHT' /
   R427A2    'PROBLEMS WITH HEARING' /
   R427A3    'PROBLEMS WITH TB' /
   R427A4    'PROBLEMS WITH BREATHING' /
   R427A5    'PROBLEMS WITH HEART OR BLOOD' /
   R427A6    'PROBLEMS WITH HEPATITIS' /
   R427A7    'PROBLEMS WITH INTERNAL CONDITION' /
   R427A8    'PROBLEMS WITH BONE OR MUSCLE' /
   R427A9    'PROBLEMS WITH NERVE CONDITION' /
   R427A10   'PROBLEMS WITH STD OTHER THAN AIDS' /
   R428      'R DIAGNOSED WITH  AIDS' /
   R429      'OTHER HEALTH PROBLEM' /
   R431      'HEALTH LIMITS ON WORK' /
   R436A1    '# OF HETEROSEXUAL VAGINAL SEX PARTNERS' /
   R437A1    'CONDOM USE: HETEROSEXUAL VAGINAL SEX' /
   R436A2    '# OF HETEROSEXUAL ORAL SEX PARTNERS' /
   R437A2    'CONDOM USE: HETEROSEXUAL ORAL SEX' /
   R436A3    '# OF HETEROSEXUAL ANAL SEX PARTNERS' /
   R437A3    'CONDOM USE: HETEROSEXUAL ANAL SEX' /
   R436A4    '# OF HOMOSEXUAL ORAL SEX PARTNERS' /
   R437A4    'CONDOM USE: HOMOSEXUAL ORAL SEX' /
   R436A5    '# OF HOMOSEXUAL ANAL SEX PARTNERS' /
   R437A5    'CONDOM USE: HOMOSEXUAL ANAL SEX' /
   R439      'GOT THINGS FOR SEX' /
   R440      'GAVE THINGS FOR SEX' /
   R441      'HAD SEX WITH IV DRUG USER' /
   R442      'KNEW SEX PARTNER HAD AIDS' /
   R443      'LEARNED SEX PARTNER HAS AIDS' /
   R444      'EVER FORCED TO HAVE SEX' /
   R445      'TIMES FORCED TO HAVE SEX' /
   R447      'SEX FORCED BEFORE AGE 18' /
   R448      'TIMES BEFORE 18 FORCED TO HAVE SEX' /
   R449      'PARENT FORCED SEX' /
   R450      'ANY VISITS TO HOSPITAL LAST YEAR' /
   R451      'ANY VISITS TO EMERGENCY RM LAST YEAR' /
   R452      'ANY VISITS TO CLINIC LAST YEAR' /
   R454A1    '#-NIGHTS IN HOSPITAL' /
   R456A1    'WAS DRUG/ALCOHOL REASON FOR HOSPITAL STA' /
   R455A2    '#-VISITS TO EMERGENCY RM' /
   R456A2    'WAS DRUG/ALCOHOL REASON FOR EMERGENCY RM' /
   R455A3    '#-VISITS TO DOCTOR''S OFFICE/CLINIC' /
   R456A3    'WAS DRUG/ALCOHOL REASON FOR OFFICE VISIT' /
   R457      'IMPORTANCE OF MEDICAL TREATMENT' /
   R458      'R HAS HEALTH PLAN/INSURANCE' /
   R459M1    'PRIVATE HEALTH INSURANCE' /
   R459M2    'MEDICAID' /
   R459M3    'CHAMPUS/CHAMPVA' /
   R459M4    'OTHER HEALTH INSURANCE' /
   R462M1    'PAY SOURCE: PRIVATE INS./SELF/FAMILY' /
   R462M4    'PAY SOURCE: GOVERNMENT' /
   R462M5    'PAYMENT FROM ANOTHER SOURCE' /
   R463      'EVER BEEN PREGNANT?' /
   R464      'TIMES PREGNANT' /
   R465      'TIMES GAVE BIRTH' /
   R466      'DATE OF LAST LIVE BIRTH' /
   R467      'DRUG USE DURING PRIOR PREGNANCY' /
   R468      'BABIES TESTED FOR AIDS' /
   R469      'RESULTS OF BABIES'' AIDS TESTS' /
   R470      'R CURRENTLY PREGNANT' /
   R471      'DRUG USE DURING CURRENT PREGNANCY' /
   R472      'PRENATAL CARE RECEIVED' /
   R474      'ELAPSED TIME SECTION H' /
   RTOTANS   'TOTAL QUESTIONS ANSWERED' /
   RTOTREF   'TOTAL REFUSED RESPONSES' /
   RTOTDK    'TOTAL DON''T KNOW RESPONSE' /
   AFDRUG1   'ADMISSION FORM PRIMARY DRUG' /
   AFDRUG2   'ADMISSION FORM SECONDARY DRUG' /
   QUEXSTAT  'INSTRUMENT STATUS' /
   BCSTAT    'SDU STATUS (NBAR VS NCAR)' /
   URISTAT   'STATUS OF URINE DATA' /
   LOS       'DURATION OF INDEX TX EPISODE (IN MONTHS)' /
   LOSCENSR  'LOS CENSORED?' /
   DURATTX   'DURATION OF IN-TX NTEQ COVERAGE (IN MONT' /
   DURAPTX   'DURATION OF IN-TX NPAQ COVERAGE (IN MONT' /
   DURAPDP   'DURATION OF POST-DISCHARGE (IN MONTHS)' /
   TFSCOMP   'TREATMENT PROTOCOL COMPLETED' /
   NRIQLTAR  'LIFETIME ARRESTS AT NRIQ CONCORDANCE' /
   NRIQDRUG  'DRUG ARREST AT NRIQ CONCORDANCE' /
   NPAQAR    'TOTAL NPAQ ARRESTS CONCORDANCE' /
   FLDISP    'FIELD DISPOSITION' /
   LABDISP   'LAB DISPOSITION' /
   CAN       'CANNABINOIDS' /
   COC       'COCAINE' /
   PCP       'PCP' /
   OPI       'OPIATES' /
   AMP       'AMPHETAMINES' /
   BEN       'BENZODIAZOPINES' /
   MET       'METHADONE' /
   ALC       'ALCOHOL' /
   RBEERVOL  'OUNCES OF BEER DRUNK IN USUAL DAY' /
   RWINEVOL  'OUNCES OF WINE DRUNK IN USUAL DAY' /
   RLIQUVOL  'OUNCES OF LIQUOR DRUNK IN USUAL DAY' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   R2        1 'SHORT TERM HOSPITAL' 2 'LONG TERM HOSPITAL'
             3 'SHORT TERM RESIDENTIAL' 4 'LONG TERM RESIDENTIAL'
             5 'OUTPATIENT METHADONE' 6 'AMBULATORY OUTPATIENT' /
   R5M1      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ON OR BEFORE MARCH 8, 1994' 2 'AFTER MARCH 8, 1994' /
   R15       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'ENGLISH'
             1 'SPANISH' /
   PRGMTYPE  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CRITICAL POPULATIONS' 2 'CORRECTIONAL SETTINGS' 3 'OFFENDERS'
             4 'TARGET CITIES' 5 'JUSTICE' 6 'PUBLIC HOUSING' /
   TRTMENT   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'HOSPITAL IN-PATIENT SHORT-TERM'
             2 'HOSPITAL IN-PATIENT LONG-TERM' 3 'RESIDENTIAL SHORT-TERM'
             4 'RESIDENTIAL LONG-TERM' 5 'OUT-PATIENT METHADONE'
             6 'AMBULATORY OUT-PATIENT' /
   TRT2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'SHORT-TERM RESIDENTIAL/IN-PATIENT'
             2 'LONG-TERM RESIDENTIAL/IN-PATIENT' 3 'OUT-PATIENT METHADONE'
             4 'AMBULATORY OUT-PATIENT' /
   PRG2      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'AJJ/ PH'
             2 'CRIMINAL JUSTICE' 3 'TARGET CITIES' /
   CELL      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'CP/ SR'
             2 'CP/ LR' 3 'CP/ OP' 4 'TC/ SR' 5 'TC/ LR' 6 'TC/ OP'
             7 'CJ/ SR' 8 'CJ/ LR' 9 'CJ/ OP' 10 'METHADONE' /
   CELL2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'METHADONE' 2 'NON-METHADONE OUT-PATIENT'
             3 'SHORT-TERM RESIDENTIAL' 4 'LONG-TERM RESIDENTIAL'
             5 'CORRECTIONAL SETTINGS' /
   R17       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'JAIL'
             3 'PRISON' 4 'OTHER SITES' /
   R19       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R21       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             2 '2 TO 6 DAYS' 3 '1-4 WEEKS' 4 '1-3 MONTHS' 5 '4-12 MONTHS'
             6 'MORE THAN 1 YEAR' /
   R24M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M6     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M7     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'NO' /
   R24M8     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M9     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M10    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M11    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M12    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M13    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M14    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M15    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M16    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M17    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M18    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M19    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M21    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R24M22    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R25M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R25M2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R25M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R25M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R27       -9 'LEGITIMATE SKIP' /
   R29       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'MALE'
             2 'FEMALE' /
   R34       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             17 '17 OR YOUNGER' 51 '51 OR OLDER' /
   R35       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES' /
   R39       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R41       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R42       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R44M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NONHISPANIC BLACK' 2 'HISPANIC' 3 'NONHISPANIC NONBLACK' /
   R46       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R47       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'SPANISH ONLY' 2 'OTHER LANGUAGE(S) ONLY'
             3 'BOTH SPANISH AND OTHER LANGUAGE(S)' /
   R50       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ENGLISH'
             2 'SPANISH' 3 'OTHER LANGUAGE(S)'
             4 'PREFERENCE DEPENDS ON SITUATION' /
   R53       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EXCELLENT?' 2 'GOOD?' 3 'FAIR?' 4 'POOR?' /
   R55       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M5     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M6     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M8     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R56M9     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R58       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             6 '6TH GRADE OR LOWER' 7 '7TH GRADE' 8 '8TH GRADE' 9 '9TH GRADE'
             10 '10TH GRADE' 11 '11TH GRADE' 12 '12TH GRADE'
             13 '1 YEAR COLLEGE/TECHNICAL SCHOOL'
             14 '2 YEARS COLLEGE/TECHNICAL SCHOOL'
             15 '3 YEARS COLLEGE/TECHNICAL SCHOOL'
             16 '4 YEARS COLLEGE/TECHNICAL SCHOOL OR MORE' /
   R61       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R62       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'HIGH SCHOOL DIPLOMA' 2 'GED CERTIFICATE' /
   R64       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R67       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R71       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'BETTER THAN AVERAGE' 2 'AVERAGE' 3 'NOT SO GOOD' /
   R72       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R74       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R76       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             7 '7 OR YOUNGER' 8 '8' 9 '9' 10 '10' 11 '11' 12 '12' 13 '13'
             14 '14' 15 '15' 16 '16' 17 '17' 18 '18 OR OLDER' /
   R77       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M5     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M6     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M7     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M8     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M10    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R84M12    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M1     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M2     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M3     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M4     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M5     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M6     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M7     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M8     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M9     -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M10    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R90M11    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R91       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH'
             4 'R DOES NOT USE DRUGS OTHER THAN ALCOHOL' /
   R92       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' /
   R93       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1 DAY OR LESS' 2 '2-6 DAYS' 3 '1-3 WEEKS' 4 '1-3 MONTHS'
             5 '4-12 MONTHS' 6 'MORE THAN 1 YEAR' /
   R97       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R99       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R100M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R108A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R108A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'YES, DRUGS USED' 2 'NO, DRUGS NOT USED' /
   R113M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R113M14   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R114M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R116A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             9 '9 OR YOUNGER' 18 '18 OR OLDER' /
   R117A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             7 '7 OR YOUNGER' 21 '21 OR OLDER' /
   R117A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             14 '14 OR YOUNGER' 40 '40 OR OLDER' /
   R117A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R118A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R119A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R120A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             12 '12 OR YOUNGER' 35 '35 OR OLDER' /
   R117A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R118A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R119A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R120A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             13 '13 OR YOUNGER' 20 '20 OR OLDER' /
   R117A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             12 '12 OR YOUNGER' 22 '22 OR OLDER' /
   R117A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             13 '13 OR YOUNGER' 28 '28 OR OLDER' /
   R117A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '16 OR YOUNGER' 2 '17-20' 3 '21-25' 4 '26 OR OLDER' /
   R117A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             13 '13 OR YOUNGER' 22 '22 OR OLDER' /
   R117A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             12 '12 OR YOUNGER' 24 '24 OR OLDER' /
   R117A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             12 '12 OR YOUNGER' 22 '22 OR OLDER' /
   R117A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R123A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R116A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '16 OR YOUNGER' 2 '17-20' 3 '21-25' 4 '26 OR OLDER' /
   R117A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R120A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R122A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R124      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R125      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R126      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 'MORE THAN ONE TIME' /
   R127      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NOTHING'
             1 '1-20' 2 '21-100' 3 '101-200' 4 '201-300' 5 '301-400'
             6 '401-500' 7 '501-600' 8 '601-700' 9 '701-800' 10 '801-900'
             11 '901-1000' 12 '1001-2000' 13 '2001-3000' 14 '5000' /
   R128      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R129      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'SKIP IF YES TO R128' /
   R130      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST 30 DAYS' 2 'AGO' 3 'MORE THAN 12 MONTHS AGO' /
   R131      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE DAY'
             2 '2-5 DAYS' 3 '6-10 DAYS' 4 '11-20 DAYS' 5 '21 DAYS OR MORE' /
   R132      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R133      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST 30 DAYS' 2 '31 DAYS AGO TO 12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R135      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME' /
   R136      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME' /
   R137      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN HALF OF THE TIME' 3 'HALF OF THE TIME'
             4 'MORE THAN HALF OF THE TIME' 5 'EVERY TIME' /
   R138      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'ONE DAY'
             3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS' 6 '21 DAYS OR MORE' /
   R139      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R140      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   R142A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   R143A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 5 '5' 6 '6' 9 '7-11' 12 '12' 18 '13-22' 24 '24'
             40 'MORE THAN 25' /
   R144A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'CANS'
             2 'BOTTLES' 3 'GLASSES' 4 'QUARTS' 5 'PINTS' 10 'OTHER' /
   R147A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 8 '2-10'
             12 '12' 16 '14-24' 40 '32-80' /
   R142A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   R143A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 8 '5 OR MORE' /
   R144A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 2 'BOTTLES'
             3 'GLASSES' 6 'FIFTHS' 10 'OTHER' /
   R147A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 6 '1-8'
             12 '9-15' 16 '16' 32 '20-64' /
   R142A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   R143A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 6 '5-10' 20 '11 OR MORE' /
   R144A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 4 'QUARTS'
             5 'PINTS' 6 'FIFTHS' 7 '1/2 PINTS' 8 'SHOTS' 9 'DRINKS'
             10 'OTHER' /
   R155      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE DAY' 3 '2-5 DAYS' 4 '6-10 DAYS' 5 '11-20 DAYS'
             6 '21 DAYS OR MORE' /
   R156      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE TIME' 3 '2-5 TIMES' 4 '6-20 TIMES' 5 '21-100 TIMES'
             6 'MORE THAN 100 TIMES' /
   R157      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R159      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R160      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R161      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   R162      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' /
   R171      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R172      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R173      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R174      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R175      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R176      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R177      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R178      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R179      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R182A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R184A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R184A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R184A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1 OR MORE MONTHS' /
   R182A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1 OR MORE MONTHS' /
   R182A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R182A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R185A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R187      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'RS OWN APARTMENT/HOUSE' 2 'SOMEONE ELSES APARTMENT/HOUSE'
             3 'HOTEL,MOTEL,ROOMING/BOARDING HOUSE/DORM'
             4 'HOMELESS SHELTER/ON STREET' 5 'OTHER TYPE OF SHELTER'
             6 'HOSPITAL' 7 'DETENTION/ WORK RELEASE'
             8 'OTHER TYPE OF GROUP HOME/TX CENTER' 9 'SOME OTHER PLACE' /
   R189      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R190      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' /
   R191      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   R192      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   R193      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R194      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R195      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             10 '10 OR MORE' /
   R198A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R198A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R198A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R198A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R198A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R200A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R202A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R200A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R202A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R200A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R202A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R200A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R202A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R200A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 MONTH' 2 '1-3 MONTHS' 3 '4-6 MONTHS'
             4 '7-9 MONTHS' 5 '10-12 MONTHS' /
   R202A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R203      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R204M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R205      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R206M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R207      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R208M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R208M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R211      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R212      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R213      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R214      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R216      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 '0' 1 '1'
             2 '2' 3 '3' 4 '4 OR MORE' /
   R218      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R219      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R HAS CUSTODY OF ALL CHILDREN' /
   R220      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R DOESNT HAVE CUSTODY OF ANY CHILDREN' /
   R221      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY EASY' 2 'SOMEWHAT EASY' 3 'SOMEWHAT DIFFICULT'
             4 'VERY DIFFICULT' 5 'NEVER NEED TO GET CHILD CARE' /
   R222      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R223      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R225      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R226      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-12 MONTHS' 3 'MORE THAN 12 MONTHS'
             /
   R227      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 '0' 1 '1'
             2 '2' 3 '3' 4 '4' 5 '5 OR MORE' /
   R228      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R229      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R231      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             41 '41 OR OLDER' 99 'NO ONE' /
   R232      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             41 '41 OR OLDER' 99 'NO ONE' /
   R233      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             41 '41 OR OLDER' 99 'NO ONE' /
   R234      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R236      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             5 '5 OR MORE' /
   R237      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R238      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4-9' 5 '10 OR MORE' /
   R239      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R240      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R241      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R242      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2-5 TIMES' 3 '6-10 TIMES' 4 '11-20 TIMES'
             5 '21-100 TIMES' 6 'MORE THAN 100 TIMES' /
   R244      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R245      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R246      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R247      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R248      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' 4 'NEVER RAISED CHILDREN' /
   R250      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' /
   R251      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'NOT AT ALL IMPORTANT' /
   R255      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R256      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R258      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 5 '5' 6 '6-9' 7 '10 OR MORE' /
   R259      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             15 '15 OR YOUNGER' 40 '40 OR OLDER' 999 'NO PRIOR TREATMENT' /
   R260      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 1 WEEK' 2 '1-2 WEEKS' 3 '3-4 WEEKS' 4 '1-6 MONTHS'
             5 '7-12 MONTHS' 6 'MORE THAN 12 MONTHS' 7 'NO PRIOR TREATMENT' /
   R262      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'INPATIENT' 2 'RESIDENTIAL' 3 'OUTPATIENT' 4 'METHADONE'
             5 'NO PRIOR TREATMENT' /
   R263      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R264      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ENTER PROVIDER' 2 'NONE MENTIONED' 3 'NO PRIOR TREATMENT' /
   R270M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   R270M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   R270M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   R270M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2 OR MORE' /
   R271      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R272M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R272M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R272M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R273      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '15 OR YOUNGER' 2 '16-20' 3 '21-25' 4 '26-30' 5 '31-35'
             6 '36-40' 7 '41 OR OLDER' /
   R274      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R275      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R276      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '15 OR YOUNGER' 2 '16-20' 3 '21-25' 4 '26-30' 5 '31-35'
             6 '36-40' 7 '41 OR OLDER' /
   R277      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4 OR MORE' /
   R278      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R279      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R280      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R281      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 '1-5 TIMES' 3 '6-10 TIMES' 4 '11-30 TIMES'
             5 '31 TIMES OR MORE' /
   R282      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R287      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R288      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R289      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   R290      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R291      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R292      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R293      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R294      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R295      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R296      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'SKIPPED R295 YES' /
   R297      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   R298      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R299      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R300      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R301      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO ATTEMPTS' /
   R302      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' 4 'NO ATTEMPTS' /
   R303      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R304      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' 4 'NO ATTEMPTS' /
   R305      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'MADE ATTEMPTS (SEE R299)' /
   R306      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   R307      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R308      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' /
   R309      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'SOME' 3 'ALL' /
   R310      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   R311      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'VERY IMPORTANT' /
   R313A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY EASY' 2 'SOMEWHAT EASY' 3 'SOMEWHAT DIFFICULT'
             4 'VERY DIFFICULT' /
   R313A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY EASY' 2 'SOMEWHAT EASY' 3 'SOMEWHAT DIFFICULT'
             4 'VERY DIFFICULT' /
   R313A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'VERY EASY' 2 'SOMEWHAT EASY' 3 'SOMEWHAT DIFFICULT'
             4 'VERY DIFFICULT' /
   R322      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R323      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R324      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R325      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R326      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R327      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R328      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R329      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R330      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R331      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R332      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R333      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R334      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R335      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R336      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R337      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R338      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R339      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R340      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R341      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R344A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             11 '11 OR YOUNGER' 19 '19 OR OLDER' /
   R345A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R344A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             11 '11 OR YOUNGER' 30 '30 OR OLDER' /
   R345A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R345A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R345A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R344A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '11 OR YOUNGER' 2 '12-17' 3 '18 OR OLDER' /
   R345A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R344A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '11 OR YOUNGER' 2 '12-17' 3 '18 OR OLDER' /
   R345A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R344A15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '11 OR YOUNGER' 2 '12-17' 3 '18 OR OLDER' /
   R345A15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R345A16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R345A17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'ONE'
             2 '2-5' 3 '6-20' 4 '21-100' 5 '100+' 6 'NONE' /
   R344A18   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '11 OR YOUNGER' 2 '12-17' 3 '18 OR OLDER' /
   R346      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A14   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A14   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A18   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A18   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A19   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A19   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A20   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A20   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R348A21   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R351A21   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R352      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '15 OR YOUNGER' 2 '16-20' 3 '21-25' 4 '26 OR OLDER' /
   R353      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1-3 TIMES' 2 '4-10 TIMES' 3 '11 OR MORE TIMES' /
   R354      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME'
             2 '2-3 TIMES' 3 '4-10 TIMES' 4 '11 OR MORE TIMES' /
   R357      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R358      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R359      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '1 DAY OR LESS' 2 '2-6 DAYS' 3 '1-4 WEEKS' 4 '1-3 MONTHS'
             5 '4-12 MONTHS' 6 'MORE THAN 1 YEAR' /
   R360      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R361      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R 26 OR OLDER' /
   R362      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'R 26 OR OLDER' /
   R363      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R364      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R365      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R366      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R369      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 '5 OR MORE TIMES PER WEEK' 2 '2-4 TIMES PER WEEK'
             3 'ONCE A WEEK' 4 '2-3 TIMES A MONTH' 5 'ONCE A MONTH OR LESS'
             6 'NOT UNDER SUPERVISION' /
   R371      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R372      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R373      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R377      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M12   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M13   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M14   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M15   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M16   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R378M17   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R379      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             11 '11 OR YOUNGER' 30 '30 OR OLDER' /
   R380      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R381      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R384A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             3 'SERVICE WORKER' 5 'SKILLED WORKER OR CRAFTSMEN' 14 'OTHER'
             200 'NO CURRENT JOB' /
   R385A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R388A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1-20'
             2 '21-35' 3 '36-45' 4 '46 OR MORE' /
   R389A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-12 MONTHS' 3 'MORE THAN 12 MONTHS'
             /
   R389A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-12 MONTHS' 3 'MORE THAN 12 MONTHS'
             /
   R391      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R392      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO CURRENT JOB' /
   R393      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO CURRENT JOB' /
   R397M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R397M11   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'CURRENTLY EMPLOYED F/T' /
   R399      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN THE PAST MONTH' 2 '1-6 MONTHS AGO' 3 '7-12 MONTHS AGO'
             4 'MORE THAN 12 MONTHS AGO' 5 'CURRENTLY WORKING' /
   R400      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN ONE MONTH' 2 '1-6 MONTHS' 3 '7-12 MONTHS'
             4 'MORE THAN 12 MONTHS' /
   R401      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R403      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CLERICAL WORKER' 2 'SALES WORKER' 3 'SERVICE WORKER'
             4 'PRIVATE HOUSEHOLD WORKER' 5 'SKILLED WORKER OR CRAFTSMEN'
             6 'LABORER' 7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ ADMINISTRATOR'
             12 'LAY COUNSELOR' 13 'PROFESSIONAL/ TECHNICAL' 14 'OTHER'
             15 'INTERVIEWER UNABLE TO CODE' /
   R407M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN 4.25 PER HOUR' 2 '4.25-10.00 PER HOUR'
             3 'MORE THAN $10.00 PER HOUR' /
   R409      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'LESS THAN ONE MONTH' 3 '1-3 MONTHS' 4 '4-6 MONTHS'
             5 '7-9 MONTHS' 6 '10-12 MONTHS' /
   R411      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'VERY IMPORTANT' /
   R412      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R413      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'LESS THAN HALF' 2 'HALF OR MORE' 3 'ALL' /
   R416A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R416A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R419M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'Male, $3000 or less' 2 'Male, 3001-$10000'
             3 'Male, $10001 or more' 4 'Female, $3000 or less'
             5 'Female, $3001 or more' /
   R419M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'Male, $3000 or less' 2 'Male, $3001-$10000'
             3 'Male, $10001 or more' 4 'Female, $3000 or less'
             5 'Female, $3001 or more' /
   R420      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'VERY IMPORTANT' /
   R423      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'EXCELLENT?' 2 'GOOD?' 3 'FAIR?' 4 'POOR?' /
   R427A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A6    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A7    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A8    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A9    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R427A10   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R428      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R429      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R431      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   R436A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10-25' 5 '26-100' 6 '101-500'
             7 'MORE THAN 500' /
   R437A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   R436A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10-25' 5 '26-100' 6 '101-500'
             7 'MORE THAN 500' /
   R437A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   R436A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR MORE' /
   R437A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   R436A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE OR MORE' /
   R437A4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   R436A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'ONE' 3 '2-9' 4 '10-25' 5 '26-100' /
   R437A5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NEVER'
             2 'LESS THAN 1/2' 3 'HALF OF THE TIME' 4 'MORE THAN 1/2'
             5 'EVERY TIME' 6 'NO SUCH PARTNERS' /
   R439      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R440      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R441      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R442      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R443      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R444      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R445      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2-5 TIMES' 3 '6-10 TIMES' 4 '11-20 TIMES'
             5 '21-100 TIMES' 6 'MORE THAN 100 TIMES' /
   R447      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R448      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'ONE TIME' 2 '2-5 TIMES' 3 '6-10 TIMES' 4 '11-20 TIMES'
             5 '21-100 TIMES' 6 'MORE THAN 100 TIMES' /
   R449      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R450      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R451      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R452      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R454A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME'
             2 '2-5 TIMES' 3 '6-9 TIMES' 4 '10 OR MORE TIMES' /
   R456A1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R455A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME'
             2 '2-9 TIMES' 3 '10 TIMES OR MORE' /
   R456A2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R455A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1 TIME'
             2 '2-9 TIMES' 3 '10 TIMES OR MORE' /
   R456A3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R457      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NOT AT ALL IMPORTANT' 2 'SOMEWHAT IMPORTANT'
             3 'VERY IMPORTANT' /
   R458      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R459M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R459M2    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R459M3    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R459M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R462M1    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R462M4    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R462M5    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R463      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R464      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 '1' 2 '2'
             3 '3' 4 '4' 5 '5' 6 '6 OR MORE' /
   R465      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 0 'NONE'
             1 '1' 2 '2' 3 '3' 4 '4' 5 '5' 6 '6 OR MORE' /
   R466      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'WITHIN PAST MONTH' 2 '1-12 MONTHS AGO'
             3 'MORE THAN 12 MONTHS AGO' /
   R467      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO BIRTHS' /
   R468      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' 3 'NO BIRTHS' /
   R469      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'HIV?'
             2 'FOR HIV?' 3 'NO BIRTHS' /
   R470      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE (MALE)' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   R471      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'INCREASED' 2 'STAYED ABOUT THE SAME' 3 'DECREASED' /
   R472      -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'YES'
             2 'NO' /
   RTOTANS   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   RTOTREF   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   RTOTDK    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   AFDRUG1   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'COCAINE'
             2 'HEROIN' 3 'ALCOHOL' 4 'MARIJUANA' 5 'OTHER' /
   AFDRUG2   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'COCAINE'
             2 'HEROIN' 3 'ALCOHOL' 4 'MARIJUANA' 5 'OTHER' /
   QUEXSTAT  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NONE'
             2 'NTEQ ONLY' 3 'NTEQ & NPAQ' 4 'NTEQ, NPAQ, & NPRAF'
             5 'NTEQ & NPRAF' 6 'NPAQ ONLY' 7 'NPAQ AND NPRAF' 8 'NPRAF ONLY'
             /
   BCSTAT    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'NBAR & NCAR' 2 'NBAR ONLY' 4 'NO NBAR/ NCAR' /
   URISTAT   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' 1 'NO NPAQ'
             2 'NOT ASKED' 3 'ASKED, URINE NA' 4 'GOOD DATA' /
   LOSCENSR  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NOT CENSORED' 1 'MIN LOS' 2 'MAX LOS' 3 'ESTIMATED LOS'
             4 'MISSING LOS' /
   DURATTX   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   DURAPTX   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   DURAPDP   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   TFSCOMP   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'STILL IN TX' 2 'TX COMPLETED' 3 'TX NOT COMPLETED'
             4 'INCONSISTENT DATA' /
   NRIQLTAR  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CONCORDANT' 2 'SELF RPT>STATE RPT' 3 'STATE RPT>SELF RPT' /
   NRIQDRUG  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CONCORDANT' 2 'SELF RPT>STATE RPT' 3 'STATE RPT>SELF RPT' /
   NPAQAR    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             1 'CONCORDANT' 2 'SELF RPT>STATE RPT' 3 'STATE RPT>SELF RPT' /
   FLDISP    -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             10 'NO PROBLEM WITH SAMPLE' 20 'URINE WAS COLD'
             40 'SUSPECT ADULTERATION' 50 'OTHER' 79 'CONDITION MISSING' /
   LABDISP   -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             11 'SAMPLE SEEMS OK' 12 'SAMPLE SEEMS ADULTERATED'
             13 'INSUFFICIENT SAMPLE' 14 'SAMPLE CONDITION MISSING' /
   CAN       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   COC       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   PCP       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   OPI       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   AMP       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   BEN       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   MET       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   ALC       -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL'
             0 'NEGATIVE' 1 'POSITIVE' /
   RBEERVOL  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   RWINEVOL  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   RLIQUVOL  -9 'LEGITIMATE SKIP' -8 'NOT ASKED OF MINORS'
             -7 'NOT ASKED OF INMATES' -6 'NOT APPLICABLE' -5 'NEVER'
             -4 'NONE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSAL' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     R2 (lo thru -1) /
     R5M1 (lo thru -1) /
     R15 (lo thru -1) /
     PRGMTYPE (lo thru -1) /
     TRTMENT (lo thru -1) /
     TRT2 (lo thru -1) /
     PRG2 (lo thru -1) /
     CELL (lo thru -1) /
     CELL2 (lo thru -1) /
     R17 (lo thru -1) /
     R19 (lo thru -1) /
     R21 (lo thru -1) /
     R24M1 (lo thru -1) /
     R24M2 (lo thru -1) /
     R24M3 (lo thru -1) /
     R24M4 (lo thru -1) /
     R24M6 (lo thru -1) /
     R24M7 (lo thru -1) /
     R24M8 (lo thru -1) /
     R24M9 (lo thru -1) /
     R24M10 (lo thru -1) /
     R24M11 (lo thru -1) /
     R24M12 (lo thru -1) /
     R24M13 (lo thru -1) /
     R24M14 (lo thru -1) /
     R24M15 (lo thru -1) /
     R24M16 (lo thru -1) /
     R24M17 (lo thru -1) /
     R24M18 (lo thru -1) /
     R24M19 (lo thru -1) /
     R24M21 (lo thru -1) /
     R24M22 (lo thru -1) /
     R25M1 (lo thru -1) /
     R25M2 (lo thru -1) /
     R25M3 (lo thru -1) /
     R25M4 (lo thru -1) /
     R27 (lo thru -1) /
     R29 (lo thru -1) /
     R34 (lo thru -1) /
     R35 (lo thru -1) /
     R39 (lo thru -1) /
     R41 (lo thru -1) /
     R42 (lo thru -1) /
     R44M1 (lo thru -1) /
     R46 (lo thru -1) /
     R47 (lo thru -1) /
     R50 (lo thru -1) /
     R53 (lo thru -1) /
     R55 (lo thru -1) /
     R56M1 (lo thru -1) /
     R56M2 (lo thru -1) /
     R56M3 (lo thru -1) /
     R56M4 (lo thru -1) /
     R56M5 (lo thru -1) /
     R56M6 (lo thru -1) /
     R56M8 (lo thru -1) /
     R56M9 (lo thru -1) /
     R58 (lo thru -1) /
     R61 (lo thru -1) /
     R62 (lo thru -1) /
     R64 (lo thru -1) /
     R67 (lo thru -1) /
     R71 (lo thru -1) /
     R72 (lo thru -1) /
     R74 (lo thru -1) /
     R76 (lo thru -1) /
     R77 (lo thru -1) /
     R79 (lo thru -1) /
     R84M1 (lo thru -1) /
     R84M2 (lo thru -1) /
     R84M3 (lo thru -1) /
     R84M4 (lo thru -1) /
     R84M5 (lo thru -1) /
     R84M6 (lo thru -1) /
     R84M7 (lo thru -1) /
     R84M8 (lo thru -1) /
     R84M10 (lo thru -1) /
     R84M12 (lo thru -1) /
     R90M1 (lo thru -1) /
     R90M2 (lo thru -1) /
     R90M3 (lo thru -1) /
     R90M4 (lo thru -1) /
     R90M5 (lo thru -1) /
     R90M6 (lo thru -1) /
     R90M7 (lo thru -1) /
     R90M8 (lo thru -1) /
     R90M9 (lo thru -1) /
     R90M10 (lo thru -1) /
     R90M11 (lo thru -1) /
     R91 (lo thru -1, 4) /
     R92 (lo thru -1) /
     R93 (lo thru -1) /
     R97 (lo thru -1) /
     R99 (lo thru -1) /
     R100M1 (lo thru -1) /
     R100M2 (lo thru -1) /
     R100M3 (lo thru -1) /
     R100M4 (lo thru -1) /
     R100M5 (lo thru -1) /
     R100M6 (lo thru -1) /
     R102 (lo thru -1) /
     R108A1 (lo thru -1) /
     R108A2 (lo thru -1) /
     R108A3 (lo thru -1) /
     R108A4 (lo thru -1) /
     R108A5 (lo thru -1) /
     R108A6 (lo thru -1) /
     R108A7 (lo thru -1) /
     R108A8 (lo thru -1) /
     R108A9 (lo thru -1) /
     R108A10 (lo thru -1) /
     R108A11 (lo thru -1) /
     R108A12 (lo thru -1) /
     R113M1 (lo thru -1) /
     R113M2 (lo thru -1) /
     R113M3 (lo thru -1) /
     R113M4 (lo thru -1) /
     R113M5 (lo thru -1) /
     R113M6 (lo thru -1) /
     R113M7 (lo thru -1) /
     R113M8 (lo thru -1) /
     R113M9 (lo thru -1) /
     R113M10 (lo thru -1) /
     R113M11 (lo thru -1) /
     R113M12 (lo thru -1) /
     R113M13 (lo thru -1) /
     R113M14 (lo thru -1) /
     R114M1 (lo thru -1) /
     R114M2 (lo thru -1) /
     R114M3 (lo thru -1) /
     R114M4 (lo thru -1) /
     R114M5 (lo thru -1) /
     R114M6 (lo thru -1) /
     R114M7 (lo thru -1) /
     R114M8 (lo thru -1) /
     R116A1 (lo thru -1) /
     R117A1 (lo thru -1) /
     R120A1 (lo thru -1) /
     R122A1 (lo thru -1) /
     R116A2 (lo thru -1) /
     R117A2 (lo thru -1) /
     R120A2 (lo thru -1) /
     R122A2 (lo thru -1) /
     R123A2 (lo thru -1) /
     R116A3 (lo thru -1) /
     R117A3 (lo thru -1) /
     R118A3 (lo thru -1) /
     R119A3 (lo thru -1) /
     R120A3 (lo thru -1) /
     R122A3 (lo thru -1) /
     R123A3 (lo thru -1) /
     R116A4 (lo thru -1) /
     R117A4 (lo thru -1) /
     R118A4 (lo thru -1) /
     R119A4 (lo thru -1) /
     R120A4 (lo thru -1) /
     R122A4 (lo thru -1) /
     R123A4 (lo thru -1) /
     R116A5 (lo thru -1) /
     R117A5 (lo thru -1) /
     R120A5 (lo thru -1) /
     R122A5 (lo thru -1) /
     R116A6 (lo thru -1) /
     R117A6 (lo thru -1) /
     R120A6 (lo thru -1) /
     R122A6 (lo thru -1) /
     R116A7 (lo thru -1) /
     R117A7 (lo thru -1) /
     R120A7 (lo thru -1) /
     R122A7 (lo thru -1) /
     R123A7 (lo thru -1) /
     R116A8 (lo thru -1) /
     R117A8 (lo thru -1) /
     R120A8 (lo thru -1) /
     R122A8 (lo thru -1) /
     R116A9 (lo thru -1) /
     R117A9 (lo thru -1) /
     R120A9 (lo thru -1) /
     R122A9 (lo thru -1) /
     R123A9 (lo thru -1) /
     R116A10 (lo thru -1) /
     R117A10 (lo thru -1) /
     R120A10 (lo thru -1) /
     R122A10 (lo thru -1) /
     R123A10 (lo thru -1) /
     R116A11 (lo thru -1) /
     R117A11 (lo thru -1) /
     R120A11 (lo thru -1) /
     R122A11 (lo thru -1) /
     R123A11 (lo thru -1) /
     R116A12 (lo thru -1) /
     R117A12 (lo thru -1) /
     R120A12 (lo thru -1) /
     R122A12 (lo thru -1) /
     R124 (lo thru -1) /
     R125 (lo thru -1) /
     R126 (lo thru -1) /
     R127 (lo thru -1) /
     R128 (lo thru -1) /
     R129 (lo thru -1, 3) /
     R130 (lo thru -1) /
     R131 (lo thru -1) /
     R132 (lo thru -1) /
     R133 (lo thru -1) /
     R135 (lo thru -1) /
     R136 (lo thru -1) /
     R137 (lo thru -1) /
     R138 (lo thru -1) /
     R139 (lo thru -1) /
     R140 (lo thru -1) /
     R142A1 (lo thru -1) /
     R143A1 (lo thru -1) /
     R144A1 (lo thru -1) /
     R147A1 (lo thru -1) /
     R142A2 (lo thru -1) /
     R143A2 (lo thru -1) /
     R144A2 (lo thru -1) /
     R147A2 (lo thru -1) /
     R142A3 (lo thru -1) /
     R143A3 (lo thru -1) /
     R144A3 (lo thru -1) /
     R155 (lo thru -1) /
     R156 (lo thru -1) /
     R157 (lo thru -1) /
     R159 (lo thru -1) /
     R160 (lo thru -1) /
     R161 (lo thru -1) /
     R162 (lo thru -1) /
     R171 (lo thru -1) /
     R172 (lo thru -1) /
     R173 (lo thru -1) /
     R174 (lo thru -1) /
     R175 (lo thru -1) /
     R176 (lo thru -1) /
     R177 (lo thru -1) /
     R178 (lo thru -1) /
     R179 (lo thru -1) /
     R182A1 (lo thru -1) /
     R184A1 (lo thru -1) /
     R185A1 (lo thru -1) /
     R182A2 (lo thru -1) /
     R184A2 (lo thru -1) /
     R185A2 (lo thru -1) /
     R182A3 (lo thru -1) /
     R184A3 (lo thru -1) /
     R185A3 (lo thru -1) /
     R182A4 (lo thru -1) /
     R185A4 (lo thru -1) /
     R182A5 (lo thru -1) /
     R185A5 (lo thru -1) /
     R182A6 (lo thru -1) /
     R185A6 (lo thru -1) /
     R182A7 (lo thru -1) /
     R185A7 (lo thru -1) /
     R182A8 (lo thru -1) /
     R185A8 (lo thru -1) /
     R182A9 (lo thru -1) /
     R185A9 (lo thru -1) /
     R187 (lo thru -1) /
     R189 (lo thru -1) /
     R190 (lo thru -1) /
     R191 (lo thru -1) /
     R192 (lo thru -1) /
     R193 (lo thru -1) /
     R194 (lo thru -1) /
     R195 (lo thru -1) /
     R198A1 (lo thru -1) /
     R198A2 (lo thru -1) /
     R198A3 (lo thru -1) /
     R198A4 (lo thru -1) /
     R198A5 (lo thru -1) /
     R200A1 (lo thru -1) /
     R202A1 (lo thru -1) /
     R200A2 (lo thru -1) /
     R202A2 (lo thru -1) /
     R200A3 (lo thru -1) /
     R202A3 (lo thru -1) /
     R200A4 (lo thru -1) /
     R202A4 (lo thru -1) /
     R200A5 (lo thru -1) /
     R202A5 (lo thru -1) /
     R203 (lo thru -1) /
     R204M1 (lo thru -1) /
     R204M2 (lo thru -1) /
     R204M3 (lo thru -1) /
     R204M4 (lo thru -1) /
     R204M5 (lo thru -1) /
     R204M6 (lo thru -1) /
     R205 (lo thru -1) /
     R206M1 (lo thru -1) /
     R206M2 (lo thru -1) /
     R206M3 (lo thru -1) /
     R206M4 (lo thru -1) /
     R206M5 (lo thru -1) /
     R206M6 (lo thru -1) /
     R207 (lo thru -1) /
     R208M1 (lo thru -1) /
     R208M2 (lo thru -1) /
     R211 (lo thru -1) /
     R212 (lo thru -1) /
     R213 (lo thru -1) /
     R214 (lo thru -1) /
     R216 (lo thru -1) /
     R218 (lo thru -1) /
     R219 (lo thru -1) /
     R220 (lo thru -1) /
     R221 (lo thru -1, 5) /
     R222 (lo thru -1) /
     R223 (lo thru -1) /
     R225 (lo thru -1) /
     R226 (lo thru -1) /
     R227 (lo thru -1) /
     R228 (lo thru -1) /
     R229 (lo thru -1) /
     R231 (lo thru -1, 99) /
     R232 (lo thru -1, 99) /
     R233 (lo thru -1, 99) /
     R234 (lo thru -1) /
     R236 (lo thru -1) /
     R237 (lo thru -1) /
     R238 (lo thru -1) /
     R239 (lo thru -1) /
     R240 (lo thru -1) /
     R241 (lo thru -1) /
     R242 (lo thru -1) /
     R244 (lo thru -1) /
     R245 (lo thru -1) /
     R246 (lo thru -1) /
     R247 (lo thru -1) /
     R248 (lo thru -1) /
     R250 (lo thru -1) /
     R251 (lo thru -1) /
     R253 (lo thru -1) /
     R255 (lo thru -1) /
     R256 (lo thru -1) /
     R258 (lo thru -1) /
     R259 (lo thru -1, 999) /
     R260 (lo thru -1, 7) /
     R262 (lo thru -1, 5) /
     R263 (lo thru -1) /
     R264 (lo thru -1, 3) /
     R270M1 (lo thru -1) /
     R270M2 (lo thru -1) /
     R270M3 (lo thru -1) /
     R270M4 (lo thru -1) /
     R271 (lo thru -1) /
     R272M1 (lo thru -1) /
     R272M2 (lo thru -1) /
     R272M3 (lo thru -1) /
     R273 (lo thru -1) /
     R274 (lo thru -1) /
     R275 (lo thru -1) /
     R276 (lo thru -1) /
     R277 (lo thru -1) /
     R278 (lo thru -1) /
     R279 (lo thru -1) /
     R280 (lo thru -1) /
     R281 (lo thru -1) /
     R282 (lo thru -1) /
     R287 (lo thru -1) /
     R288 (lo thru -1) /
     R289 (lo thru -1) /
     R290 (lo thru -1) /
     R291 (lo thru -1) /
     R292 (lo thru -1) /
     R293 (lo thru -1) /
     R294 (lo thru -1) /
     R295 (lo thru -1) /
     R296 (lo thru -1, 3) /
     R297 (lo thru -1) /
     R298 (lo thru -1) /
     R299 (lo thru -1) /
     R300 (lo thru -1) /
     R301 (lo thru -1) /
     R302 (lo thru -1) /
     R303 (lo thru -1) /
     R304 (lo thru -1) /
     R305 (lo thru -1) /
     R306 (lo thru -1) /
     R307 (lo thru -1) /
     R308 (lo thru -1) /
     R309 (lo thru -1) /
     R310 (lo thru -1) /
     R311 (lo thru -1) /
     R313A1 (lo thru -1) /
     R313A2 (lo thru -1) /
     R313A3 (lo thru -1) /
     R314 (lo thru -1) /
     R322 (lo thru -1) /
     R323 (lo thru -1) /
     R324 (lo thru -1) /
     R325 (lo thru -1) /
     R326 (lo thru -1) /
     R327 (lo thru -1) /
     R328 (lo thru -1) /
     R329 (lo thru -1) /
     R330 (lo thru -1) /
     R331 (lo thru -1) /
     R332 (lo thru -1) /
     R333 (lo thru -1) /
     R334 (lo thru -1) /
     R335 (lo thru -1) /
     R336 (lo thru -1) /
     R337 (lo thru -1) /
     R338 (lo thru -1) /
     R339 (lo thru -1) /
     R340 (lo thru -1) /
     R341 (lo thru -1) /
     R344A2 (lo thru -1) /
     R345A2 (lo thru -1) /
     R344A3 (lo thru -1) /
     R345A3 (lo thru -1) /
     R345A5 (lo thru -1) /
     R345A10 (lo thru -1) /
     R344A11 (lo thru -1) /
     R345A11 (lo thru -1) /
     R344A12 (lo thru -1) /
     R345A12 (lo thru -1) /
     R344A15 (lo thru -1) /
     R345A15 (lo thru -1) /
     R345A16 (lo thru -1) /
     R345A17 (lo thru -1) /
     R344A18 (lo thru -1) /
     R346 (lo thru -1) /
     R348A1 (lo thru -1) /
     R351A1 (lo thru -1) /
     R348A2 (lo thru -1) /
     R351A2 (lo thru -1) /
     R348A3 (lo thru -1) /
     R351A3 (lo thru -1) /
     R348A4 (lo thru -1) /
     R351A4 (lo thru -1) /
     R348A5 (lo thru -1) /
     R351A5 (lo thru -1) /
     R348A6 (lo thru -1) /
     R351A6 (lo thru -1) /
     R348A7 (lo thru -1) /
     R351A7 (lo thru -1) /
     R348A8 (lo thru -1) /
     R351A8 (lo thru -1) /
     R348A9 (lo thru -1) /
     R351A9 (lo thru -1) /
     R348A10 (lo thru -1) /
     R351A10 (lo thru -1) /
     R348A11 (lo thru -1) /
     R351A11 (lo thru -1) /
     R348A12 (lo thru -1) /
     R351A12 (lo thru -1) /
     R348A13 (lo thru -1) /
     R351A13 (lo thru -1) /
     R348A14 (lo thru -1) /
     R351A14 (lo thru -1) /
     R348A15 (lo thru -1) /
     R351A15 (lo thru -1) /
     R348A16 (lo thru -1) /
     R351A16 (lo thru -1) /
     R348A17 (lo thru -1) /
     R351A17 (lo thru -1) /
     R348A18 (lo thru -1) /
     R351A18 (lo thru -1) /
     R348A19 (lo thru -1) /
     R351A19 (lo thru -1) /
     R348A20 (lo thru -1) /
     R351A20 (lo thru -1) /
     R348A21 (lo thru -1) /
     R351A21 (lo thru -1) /
     R352 (lo thru -1) /
     R353 (lo thru -1) /
     R354 (lo thru -1) /
     R357 (lo thru -1) /
     R358 (lo thru -1) /
     R359 (lo thru -1) /
     R360 (lo thru -1) /
     R361 (lo thru -1, 3) /
     R362 (lo thru -1, 3) /
     R363 (lo thru -1) /
     R364 (lo thru -1) /
     R365 (lo thru -1) /
     R366 (lo thru -1) /
     R369 (lo thru -1, 6) /
     R371 (lo thru -1) /
     R372 (lo thru -1) /
     R373 (lo thru -1) /
     R375 (lo thru -1) /
     R377 (lo thru -1) /
     R378M1 (lo thru -1) /
     R378M2 (lo thru -1) /
     R378M3 (lo thru -1) /
     R378M4 (lo thru -1) /
     R378M5 (lo thru -1) /
     R378M6 (lo thru -1) /
     R378M7 (lo thru -1) /
     R378M8 (lo thru -1) /
     R378M9 (lo thru -1) /
     R378M10 (lo thru -1) /
     R378M11 (lo thru -1) /
     R378M12 (lo thru -1) /
     R378M13 (lo thru -1) /
     R378M14 (lo thru -1) /
     R378M15 (lo thru -1) /
     R378M16 (lo thru -1) /
     R378M17 (lo thru -1) /
     R379 (lo thru -1) /
     R380 (lo thru -1) /
     R381 (lo thru -1) /
     R384A1 (lo thru -1) /
     R385A1 (lo thru -1) /
     R388A1 (lo thru -1) /
     R389A1 (lo thru -1) /
     R389A2 (lo thru -1) /
     R391 (lo thru -1) /
     R392 (lo thru -1, 3) /
     R393 (lo thru -1, 3) /
     R397M1 (lo thru -1, 3) /
     R397M2 (lo thru -1, 3) /
     R397M3 (lo thru -1, 3) /
     R397M4 (lo thru -1, 3) /
     R397M5 (lo thru -1, 3) /
     R397M6 (lo thru -1, 3) /
     R397M7 (lo thru -1, 3) /
     R397M8 (lo thru -1, 3) /
     R397M9 (lo thru -1, 3) /
     R397M10 (lo thru -1, 3) /
     R397M11 (lo thru -1, 3) /
     R399 (lo thru -1) /
     R400 (lo thru -1) /
     R401 (lo thru -1) /
     R403 (lo thru -1) /
     R407M2 (lo thru -1) /
     R409 (lo thru -1) /
     R411 (lo thru -1) /
     R412 (lo thru -1) /
     R413 (lo thru -1) /
     R416A1 (lo thru -1) /
     R416A2 (lo thru -1) /
     R416A3 (lo thru -1) /
     R416A4 (lo thru -1) /
     R416A5 (lo thru -1) /
     R416A6 (lo thru -1) /
     R416A7 (lo thru -1) /
     R419M1 (lo thru -1) /
     R419M2 (lo thru -1) /
     R420 (lo thru -1) /
     R423 (lo thru -1) /
     R427A1 (lo thru -1) /
     R427A2 (lo thru -1) /
     R427A3 (lo thru -1) /
     R427A4 (lo thru -1) /
     R427A5 (lo thru -1) /
     R427A6 (lo thru -1) /
     R427A7 (lo thru -1) /
     R427A8 (lo thru -1) /
     R427A9 (lo thru -1) /
     R427A10 (lo thru -1) /
     R428 (lo thru -1) /
     R429 (lo thru -1) /
     R431 (lo thru -1) /
     R436A1 (lo thru -1) /
     R437A1 (lo thru -1, 6) /
     R436A2 (lo thru -1) /
     R437A2 (lo thru -1, 6) /
     R436A3 (lo thru -1) /
     R437A3 (lo thru -1, 6) /
     R436A4 (lo thru -1) /
     R437A4 (lo thru -1, 6) /
     R436A5 (lo thru -1) /
     R437A5 (lo thru -1, 6) /
     R439 (lo thru -1) /
     R440 (lo thru -1) /
     R441 (lo thru -1) /
     R442 (lo thru -1) /
     R443 (lo thru -1) /
     R444 (lo thru -1) /
     R445 (lo thru -1) /
     R447 (lo thru -1) /
     R448 (lo thru -1) /
     R449 (lo thru -1) /
     R450 (lo thru -1) /
     R451 (lo thru -1) /
     R452 (lo thru -1) /
     R454A1 (lo thru -1) /
     R456A1 (lo thru -1) /
     R455A2 (lo thru -1) /
     R456A2 (lo thru -1) /
     R455A3 (lo thru -1) /
     R456A3 (lo thru -1) /
     R457 (lo thru -1) /
     R458 (lo thru -1) /
     R459M1 (lo thru -1) /
     R459M2 (lo thru -1) /
     R459M3 (lo thru -1) /
     R459M4 (lo thru -1) /
     R462M1 (lo thru -1) /
     R462M4 (lo thru -1) /
     R462M5 (lo thru -1) /
     R463 (lo thru -1) /
     R464 (lo thru -1) /
     R465 (lo thru -1) /
     R466 (lo thru -1) /
     R467 (lo thru -1, 3) /
     R468 (lo thru -1, 3) /
     R469 (lo thru -1, 3) /
     R470 (lo thru -1) /
     R471 (lo thru -1) /
     R472 (lo thru -1) /
     R474 (lo thru -1) /
     RTOTANS (lo thru -1) /
     RTOTREF (lo thru -1) /
     RTOTDK (lo thru -1) /
     AFDRUG1 (lo thru -1) /
     AFDRUG2 (lo thru -1) /
     QUEXSTAT (lo thru -1) /
     BCSTAT (lo thru -1) /
     URISTAT (lo thru -1) /
     LOS (lo thru -1.00) /
     LOSCENSR (lo thru -1) /
     DURATTX (lo thru -1.00) /
     DURAPTX (lo thru -1) /
     DURAPDP (lo thru -1.00) /
     TFSCOMP (lo thru -1) /
     NRIQLTAR (lo thru -1) /
     NRIQDRUG (lo thru -1) /
     NPAQAR (lo thru -1) /
     FLDISP (lo thru -1) /
     LABDISP (lo thru -1) /
     CAN (lo thru -1) /
     COC (lo thru -1) /
     PCP (lo thru -1) /
     OPI (lo thru -1) /
     AMP (lo thru -1) /
     BEN (lo thru -1) /
     MET (lo thru -1) /
     ALC (lo thru -1) /
     RBEERVOL (lo thru -1) /
     RWINEVOL (lo thru -1) /
     RLIQUVOL (lo thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
